2018-02-19 13:56 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014479CentOS-7kernelpublic2018-02-12 05:55
ReporterTuxHandwerker 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014479: [abrt] kernel: WARNING: CPU: 2 PID: 31538 at mm/mmap.c:3031 exit_mmap+0x196/0x1a0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 31538 at mm/mmap.c:3031 exit_mmap+0x196/0x1a0
Modules linked in: vhost_net vhost macvtap macvlan tcp_lp dm_crypt drbg ansi_cprng bnep nfnetlink bluetooth cfg80211 rfkill arc4 md4 nls_utf8 cifs dns_resolver fuse xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat tun ebtable_filter ebtables iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bridge stp llc ip6t_REJECT nf_reject_ipv6 nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nct6775 hwmon_vid ipt_REJECT nf_reject_ipv4 nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack iptable_filter mei_wdt joydev ppdev intel_powerclamp mxm_wmi coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi aesni_intel snd_hda_codec_realtek lrw gf128mul snd_hda_codec_generic glue_helper ablk_helper
cryptd sg snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep pcspkr snd_seq snd_seq_device snd_pcm parport_pc snd_timer parport tpm_infineon snd mei_me wmi mei soundcore shpchp acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect libahci sysimgblt fb_sys_fops libata drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 nvme nvme_core i2c_core mii video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 31538 Comm: vmware-remotemk Not tainted 3.10.0-693.11.6.el7.x86_64 #1
Hardware name: MSI MS-7850/H97 PC Mate(MS-7850), BIOS V5.8 08/11/2015
Call Trace:
[<ffffffff816a5ea1>] dump_stack+0x19/0x1b
[<ffffffff81089448>] __warn+0xd8/0x100
[<ffffffff8108958d>] warn_slowpath_null+0x1d/0x20
[<ffffffff811badb6>] exit_mmap+0x196/0x1a0
[<ffffffff81085f57>] mmput+0x67/0xf0
[<ffffffff8108f435>] do_exit+0x285/0xa40
[<ffffffff810f7a9f>] ? futex_wait+0x11f/0x280
[<ffffffff8108fc6f>] do_group_exit+0x3f/0xa0
[<ffffffff8109febe>] get_signal_to_deliver+0x1ce/0x5e0
[<ffffffff8102a457>] do_signal+0x57/0x6c0
[<ffffffff810f9836>] ? do_futex+0x106/0x5a0
[<ffffffff810f9d50>] ? SyS_futex+0x80/0x180
[<ffffffff8102ab1f>] do_notify_resume+0x5f/0xb0
[<ffffffff816b8d37>] int_signal+0x12/0x17
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.6.el7.x86_64 root=/dev/mapper/VG_System-LV_Wurzel ro crashkernel=auto rd.lvm.lv=VG_System/LV_Wurzel rd.lvm.lv=VG_System/LV_Auslagerung1 rhgb quiet intremap=no_x2apic_optout LANG=de_DE.UTF-8
kernel: 3.10.0-693.11.6.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashe8a1a72e63f36daf25f0d7c6f0c649d1fd8a2fb3
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/726b11af88d1aed04bc287b3a136ba591f66fc39
Attached Files
  • ? file icon backtrace (2,197 bytes) 2018-02-12 05:55 -
    WARNING: CPU: 2 PID: 31538 at mm/mmap.c:3031 exit_mmap+0x196/0x1a0
    Modules linked in: vhost_net vhost macvtap macvlan tcp_lp dm_crypt drbg ansi_cprng bnep nfnetlink bluetooth cfg80211 rfkill arc4 md4 nls_utf8 cifs dns_resolver fuse xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat tun ebtable_filter ebtables iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bridge stp llc ip6t_REJECT nf_reject_ipv6 nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nct6775 hwmon_vid ipt_REJECT nf_reject_ipv4 nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack iptable_filter mei_wdt joydev ppdev intel_powerclamp mxm_wmi coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi aesni_intel snd_hda_codec_realtek lrw gf128mul snd_hda_codec_generic glue_helper ablk_helper
    cryptd sg snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep pcspkr snd_seq snd_seq_device snd_pcm parport_pc snd_timer parport tpm_infineon snd mei_me wmi mei soundcore shpchp acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect libahci sysimgblt fb_sys_fops libata drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 nvme nvme_core i2c_core mii video dm_mirror dm_region_hash dm_log dm_mod
    CPU: 2 PID: 31538 Comm: vmware-remotemk Not tainted 3.10.0-693.11.6.el7.x86_64 #1
    Hardware name: MSI MS-7850/H97 PC Mate(MS-7850), BIOS V5.8 08/11/2015
    Call Trace:
    [<ffffffff816a5ea1>] dump_stack+0x19/0x1b
    [<ffffffff81089448>] __warn+0xd8/0x100
    [<ffffffff8108958d>] warn_slowpath_null+0x1d/0x20
    [<ffffffff811badb6>] exit_mmap+0x196/0x1a0
    [<ffffffff81085f57>] mmput+0x67/0xf0
    [<ffffffff8108f435>] do_exit+0x285/0xa40
    [<ffffffff810f7a9f>] ? futex_wait+0x11f/0x280
    [<ffffffff8108fc6f>] do_group_exit+0x3f/0xa0
    [<ffffffff8109febe>] get_signal_to_deliver+0x1ce/0x5e0
    [<ffffffff8102a457>] do_signal+0x57/0x6c0
    [<ffffffff810f9836>] ? do_futex+0x106/0x5a0
    [<ffffffff810f9d50>] ? SyS_futex+0x80/0x180
    [<ffffffff8102ab1f>] do_notify_resume+0x5f/0xb0
    [<ffffffff816b8d37>] int_signal+0x12/0x17
    
    ? file icon backtrace (2,197 bytes) 2018-02-12 05:55 +
  • ? file icon dmesg (126,376 bytes) 2018-02-12 05:55 -
    [    0.000000] microcode: microcode updated early to revision 0x22, date = 2017-01-27
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.11.6.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Thu Jan 4 01:06:37 UTC 2018
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.6.el7.x86_64 root=/dev/mapper/VG_System-LV_Wurzel ro crashkernel=auto rd.lvm.lv=VG_System/LV_Wurzel rd.lvm.lv=VG_System/LV_Auslagerung1 rhgb quiet intremap=no_x2apic_optout LANG=de_DE.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000d3758fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000d3759000-0x00000000d375ffff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000d3760000-0x00000000d3badfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000d3bae000-0x00000000d41befff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000d41bf000-0x00000000d9200fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000d9201000-0x00000000d9296fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000d9297000-0x00000000d93a3fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000d93a4000-0x00000000d97e2fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000d97e3000-0x00000000d9ffefff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000d9fff000-0x00000000d9ffffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000db000000-0x00000000df1fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000081edfffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.8 present.
    [    0.000000] DMI: MSI MS-7850/H97 PC Mate(MS-7850), BIOS V5.8 08/11/2015
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x81ee00 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-CFFFF write-protect
    [    0.000000]   D0000-E7FFF uncachable
    [    0.000000]   E8000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 0000000000 mask 7800000000 write-back
    [    0.000000]   1 base 0800000000 mask 7FE0000000 write-back
    [    0.000000]   2 base 00E0000000 mask 7FE0000000 uncachable
    [    0.000000]   3 base 00DC000000 mask 7FFC000000 uncachable
    [    0.000000]   4 base 00DB000000 mask 7FFF000000 uncachable
    [    0.000000]   5 base 081F000000 mask 7FFF000000 uncachable
    [    0.000000]   6 base 081EE00000 mask 7FFFE00000 uncachable
    [    0.000000]   7 disabled
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 32GB, type WB
    [    0.000000] reg 1, base: 32GB, range: 512MB, type WB
    [    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
    [    0.000000] reg 3, base: 3520MB, range: 64MB, type UC
    [    0.000000] reg 4, base: 3504MB, range: 16MB, type UC
    [    0.000000] reg 5, base: 33264MB, range: 16MB, type UC
    [    0.000000] reg 6, base: 33262MB, range: 2MB, type UC
    [    0.000000] total RAM covered: 32670M
    [    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1536M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3584M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -14G
    [    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 64K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 64K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1536M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3584M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -14G
    [    0.000000]  gran_size: 128K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 128K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 128K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1536M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3584M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -14G
    [    0.000000]  gran_size: 256K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 256K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 256K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1536M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3584M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -14G
    [    0.000000]  gran_size: 512K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 512K 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 512K 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 512K 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1536M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3584M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -14G
    [    0.000000]  gran_size: 1M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 1M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 1M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 1M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -16M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -512M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1536M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3584M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7G
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -14G
    [    0.000000]  gran_size: 2M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 2M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 2M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 2M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -14M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -14M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -14M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -510M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1534M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3582M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7166M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -14334M
    [    0.000000]  gran_size: 4M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 4M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 4M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -10M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -10M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -10M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -506M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1530M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3578M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -7162M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -14330M
    [    0.000000]  gran_size: 8M 	chunk_size: 32G 	num_reg: 9  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 8M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 8M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000] *BAD*gran_size: 16M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
    [    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 14M
    [    0.000000] *BAD*gran_size: 16M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1010M
    [    0.000000] *BAD*gran_size: 16M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3058M
    [    0.000000] *BAD*gran_size: 16M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -6130M
    [    0.000000] *BAD*gran_size: 16M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -12274M
    [    0.000000]  gran_size: 16M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 14M
    [    0.000000]  gran_size: 16M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 16M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 16M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 238M
    [    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 126M
    [    0.000000] *BAD*gran_size: 32M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -2M
    [    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 30M
    [    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 30M
    [    0.000000]  gran_size: 32M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 30M
    [    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 30M
    [    0.000000] *BAD*gran_size: 32M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -994M
    [    0.000000] *BAD*gran_size: 32M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3042M
    [    0.000000] *BAD*gran_size: 32M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -6114M
    [    0.000000] *BAD*gran_size: 32M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -12258M
    [    0.000000]  gran_size: 32M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 30M
    [    0.000000]  gran_size: 32M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 126M
    [    0.000000]  gran_size: 32M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 126M
    [    0.000000]  gran_size: 32M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 126M
    [    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 94M
    [    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 94M
    [    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 94M
    [    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 94M
    [    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 94M
    [    0.000000]  gran_size: 64M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 94M
    [    0.000000] *BAD*gran_size: 64M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1954M
    [    0.000000] *BAD*gran_size: 64M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -4002M
    [    0.000000] *BAD*gran_size: 64M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -8098M
    [    0.000000]  gran_size: 64M 	chunk_size: 32G 	num_reg: 6  	lose cover RAM: 94M
    [    0.000000]  gran_size: 64M 	chunk_size: 64G 	num_reg: 10  	lose cover RAM: 94M
    [    0.000000]  gran_size: 64M 	chunk_size: 128G 	num_reg: 10  	lose cover RAM: 94M
    [    0.000000]  gran_size: 64M 	chunk_size: 256G 	num_reg: 10  	lose cover RAM: 94M
    [    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 158M
    [    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 158M
    [    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 158M
    [    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 158M
    [    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 158M
    [    0.000000] *BAD*gran_size: 128M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1890M
    [    0.000000] *BAD*gran_size: 128M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -3938M
    [    0.000000] *BAD*gran_size: 128M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -8034M
    [    0.000000]  gran_size: 128M 	chunk_size: 32G 	num_reg: 5  	lose cover RAM: 158M
    [    0.000000]  gran_size: 128M 	chunk_size: 64G 	num_reg: 9  	lose cover RAM: 158M
    [    0.000000]  gran_size: 128M 	chunk_size: 128G 	num_reg: 9  	lose cover RAM: 158M
    [    0.000000]  gran_size: 128M 	chunk_size: 256G 	num_reg: 9  	lose cover RAM: 158M
    [    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 414M
    [    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 414M
    [    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 414M
    [    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 414M
    [    0.000000] *BAD*gran_size: 256M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -1634M
    [    0.000000] *BAD*gran_size: 256M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: -3682M
    [    0.000000] *BAD*gran_size: 256M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: -7778M
    [    0.000000]  gran_size: 256M 	chunk_size: 32G 	num_reg: 4  	lose cover RAM: 414M
    [    0.000000]  gran_size: 256M 	chunk_size: 64G 	num_reg: 7  	lose cover RAM: 414M
    [    0.000000]  gran_size: 256M 	chunk_size: 128G 	num_reg: 7  	lose cover RAM: 414M
    [    0.000000]  gran_size: 256M 	chunk_size: 256G 	num_reg: 7  	lose cover RAM: 414M
    [    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 4G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 8G 	num_reg: 4  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 32G 	num_reg: 2  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 64G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 128G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 512M 	chunk_size: 256G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 4G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 8G 	num_reg: 4  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 32G 	num_reg: 2  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 64G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 128G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 1G 	chunk_size: 256G 	num_reg: 5  	lose cover RAM: 926M
    [    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 1950M
    [    0.000000]  gran_size: 2G 	chunk_size: 4G 	num_reg: 4  	lose cover RAM: 1950M
    [    0.000000]  gran_size: 2G 	chunk_size: 8G 	num_reg: 4  	lose cover RAM: 1950M
    [    0.000000]  gran_size: 2G 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 1950M
    [    0.000000]  gran_size: 2G 	chunk_size: 32G 	num_reg: 2  	lose cover RAM: 1950M
    [    0.000000]  gran_size: 2G 	chunk_size: 64G 	num_reg: 4  	lose cover RAM: 1950M
    [    0.000000]  gran_size: 2G 	chunk_size: 128G 	num_reg: 4  	lose cover RAM: 1950M
    [    0.000000]  gran_size: 2G 	chunk_size: 256G 	num_reg: 4  	lose cover RAM: 1950M
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
    [    0.000000] mtrr_cleanup: can not find optimal value
    [    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
    [    0.000000] e820: update [mem 0xdb000000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xda000 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fd960-0x000fd96f] mapped at [ffff8800000fd960]
    [    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] BRK [0x01ffb000, 0x01ffbfff] PGTABLE
    [    0.000000] BRK [0x01ffc000, 0x01ffcfff] PGTABLE
    [    0.000000] BRK [0x01ffd000, 0x01ffdfff] PGTABLE
    [    0.000000] BRK [0x01ffe000, 0x01ffefff] PGTABLE
    [    0.000000] BRK [0x01fff000, 0x01ffffff] PGTABLE
    [    0.000000] BRK [0x02000000, 0x02000fff] PGTABLE
    [    0.000000] BRK [0x02001000, 0x02001fff] PGTABLE
    [    0.000000] BRK [0x02002000, 0x02002fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x344bb000-0x36255fff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000000f0580 00024 (v02 ALASKA)
    [    0.000000] ACPI: XSDT 00000000d97ac088 00094 (v01 ALASKA    A M I 01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 00000000d97bebf8 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
    [    0.000000] ACPI: DSDT 00000000d97ac1b8 12A3C (v02 ALASKA    A M I 00000023 INTL 20120711)
    [    0.000000] ACPI: FACS 00000000d97e2f80 00040
    [    0.000000] ACPI: APIC 00000000d97bed08 00092 (v03 ALASKA    A M I 01072009 AMI  00010013)
    [    0.000000] ACPI: FPDT 00000000d97beda0 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
    [    0.000000] ACPI: FIDT 00000000d97bede8 0009C (v01 ALASKA    A M I 01072009 AMI  00010013)
    [    0.000000] ACPI: SSDT 00000000d97bee88 00C7D (v02 Ther_R Ther_Rvp 00001000 INTL 20120711)
    [    0.000000] ACPI: SSDT 00000000d97bfb08 00539 (v02  PmRef  Cpu0Ist 00003000 INTL 20051117)
    [    0.000000] ACPI: SSDT 00000000d97c0048 00B74 (v02 CpuRef  CpuSsdt 00003000 INTL 20051117)
    [    0.000000] ACPI: MCFG 00000000d97c0bc0 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
    [    0.000000] ACPI: HPET 00000000d97c0c00 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
    [    0.000000] ACPI: SSDT 00000000d97c0c38 0036D (v01 SataRe SataTabl 00001000 INTL 20120711)
    [    0.000000] ACPI: SSDT 00000000d97c0fa8 05835 (v02 SaSsdt  SaSsdt  00003000 INTL 20120711)
    [    0.000000] ACPI: ASF! 00000000d97c67e0 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
    [    0.000000] ACPI: UEFI 00000000d97c6888 00042 (v01 ALASKA    A M I 01072009      00000000)
    [    0.000000] ACPI: DMAR 00000000d97c68d0 000B8 (v01 INTEL      BDW  00000001 INTL 00000001)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000081edfffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x81edd7000-0x81edfdfff]
    [    0.000000] Reserving 162MB of memory at 672MB for crashkernel (System RAM: 32634MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x81edfffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
    [    0.000000]   node   0: [mem 0x00100000-0xd3758fff]
    [    0.000000]   node   0: [mem 0xd3760000-0xd3badfff]
    [    0.000000]   node   0: [mem 0xd41bf000-0xd9200fff]
    [    0.000000]   node   0: [mem 0xd9297000-0xd93a3fff]
    [    0.000000]   node   0: [mem 0xd9fff000-0xd9ffffff]
    [    0.000000]   node   0: [mem 0x100000000-0x81edfffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x81edfffff]
    [    0.000000] On node 0 totalpages: 8354451
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3996 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 13812 pages used for memmap
    [    0.000000]   DMA32 zone: 883959 pages, LIFO batch:31
    [    0.000000]   Normal zone: 116664 pages used for memmap
    [    0.000000]   Normal zone: 7466496 pages, LIFO batch:31
    [    0.000000] Reserving Intel graphics memory at 0x00000000db200000-0x00000000df1fffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x1808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xd3759000-0xd375ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xd3bae000-0xd41befff]
    [    0.000000] PM: Registered nosave memory: [mem 0xd9201000-0xd9296fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xd93a4000-0xd97e2fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xd97e3000-0xd9ffefff]
    [    0.000000] PM: Registered nosave memory: [mem 0xda000000-0xdaffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xdb000000-0xdf1fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
    [    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 35 pages/cpu @ffff88081ea00000 s104536 r8192 d30632 u262144
    [    0.000000] pcpu-alloc: s104536 r8192 d30632 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8223890
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.6.el7.x86_64 root=/dev/mapper/VG_System-LV_Wurzel ro crashkernel=auto rd.lvm.lv=VG_System/LV_Wurzel rd.lvm.lv=VG_System/LV_Auslagerung1 rhgb quiet intremap=no_x2apic_optout LANG=de_DE.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
    [    0.000000] Memory: 5370704k/34060288k available (6916k kernel code, 642484k absent, 804592k reserved, 4551k data, 1800k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
    [    0.000000] x86/pti: Unmapping kernel while in userspace
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
    [    0.000000] NR_IRQS:327936 nr_irqs:488 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 134217728 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] spurious 8259A interrupt: IRQ7.
    [    0.000000] tsc: Detected 3999.835 MHz processor
    [    0.000020] Calibrating delay loop (skipped), value calculated using timer frequency.. 7999.67 BogoMIPS (lpj=3999835)
    [    0.000021] pid_max: default: 32768 minimum: 301
    [    0.000035] Security Framework initialized
    [    0.000040] SELinux:  Initializing.
    [    0.000044] SELinux:  Starting in permissive mode
    [    0.000045] Yama: becoming mindful.
    [    0.001360] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
    [    0.005210] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
    [    0.006834] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.006855] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.007051] Initializing cgroup subsys memory
    [    0.007055] Initializing cgroup subsys devices
    [    0.007056] Initializing cgroup subsys freezer
    [    0.007057] Initializing cgroup subsys net_cls
    [    0.007058] Initializing cgroup subsys blkio
    [    0.007059] Initializing cgroup subsys perf_event
    [    0.007060] Initializing cgroup subsys hugetlb
    [    0.007061] Initializing cgroup subsys pids
    [    0.007061] Initializing cgroup subsys net_prio
    [    0.007076] CPU: Physical Processor ID: 0
    [    0.007076] CPU: Processor Core ID: 0
    [    0.007080] FEATURE SPEC_CTRL Not Present
    [    0.007080] FEATURE IBPB_SUPPORT Not Present
    [    0.007777] mce: CPU supports 9 MCE banks
    [    0.007782] CPU0: Thermal monitoring enabled (TM1)
    [    0.007793] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.007793] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
    [    0.007794] tlb_flushall_shift: 6
    [    0.007868] Freeing SMP alternatives: 24k freed
    [    0.008923] ACPI: Core revision 20130517
    [    0.015628] ACPI: All ACPI Tables successfully acquired
    [    0.038093] ftrace: allocating 26616 entries in 104 pages
    [    0.045005] smpboot: Max logical packages: 2
    [    0.045011] DMAR: Host address width 39
    [    0.045012] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
    [    0.045016] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
    [    0.045017] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
    [    0.045019] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c20660462 ecap f010da
    [    0.045020] DMAR: RMRR base: 0x000000d9ea1000 end: 0x000000d9eb0fff
    [    0.045021] DMAR: RMRR base: 0x000000db000000 end: 0x000000df1fffff
    [    0.045022] DMAR-IR: IOAPIC id 8 under DRHD base  0xfed91000 IOMMU 1
    [    0.045023] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
    [    0.045023] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
    [    0.045181] DMAR-IR: Enabled IRQ remapping in x2apic mode
    [    0.045182] Enabling x2apic
    [    0.045182] Enabled x2apic
    [    0.045186] Switched APIC routing to cluster x2apic.
    [    0.045589] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.055591] smpboot: CPU0: Intel(R) Core(TM) i7-4790K CPU @ 4.00GHz (fam: 06, model: 3c, stepping: 03)
    [    0.055595] TSC deadline timer enabled
    [    0.055601] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
    [    0.055613] ... version:                3
    [    0.055614] ... bit width:              48
    [    0.055614] ... generic registers:      4
    [    0.055615] ... value mask:             0000ffffffffffff
    [    0.055615] ... max period:             00007fffffffffff
    [    0.055615] ... fixed-purpose events:   3
    [    0.055616] ... event mask:             000000070000000f
    [    0.060292] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.056375] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
    [    0.080489] Brought up 8 CPUs
    [    0.080491] smpboot: Total of 8 processors activated (63997.36 BogoMIPS)
    [    0.163722] node 0 initialised, 6810627 pages in 77ms
    [    0.163805] devtmpfs: initialized
    [    0.165776] EVM: security.selinux
    [    0.165777] EVM: security.ima
    [    0.165778] EVM: security.capability
    [    0.165824] PM: Registering ACPI NVS region [mem 0xd3759000-0xd375ffff] (28672 bytes)
    [    0.165825] PM: Registering ACPI NVS region [mem 0xd93a4000-0xd97e2fff] (4452352 bytes)
    [    0.166299] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.166301] pinctrl core: initialized pinctrl subsystem
    [    0.166332] RTC time:  5:39:39, date: 01/19/18
    [    0.166380] NET: Registered protocol family 16
    [    0.166484] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.166485] ACPI: bus type PCI registered
    [    0.166486] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.166519] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.166520] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
    [    0.166524] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
    [    0.166575] PCI: Using configuration type 1 for base access
    [    0.166592] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
    [    0.172493] ACPI: Added _OSI(Module Device)
    [    0.172494] ACPI: Added _OSI(Processor Device)
    [    0.172495] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.172495] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.173686] ACPI: EC: Look up EC in DSDT
    [    0.178380] ACPI: Executed 6 blocks of module-level executable AML code
    [    0.187364] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.195416] ACPI: Dynamic OEM Table Load:
    [    0.195420] ACPI: SSDT ffff88081e5f6800 003D3 (v02  PmRef  Cpu0Cst 00003001 INTL 20051117)
    [    0.201488] ACPI: Dynamic OEM Table Load:
    [    0.201491] ACPI: SSDT ffff88081e5a2000 005AA (v02  PmRef    ApIst 00003000 INTL 20051117)
    [    0.205417] ACPI: Dynamic OEM Table Load:
    [    0.205419] ACPI: SSDT ffff88081e5b1600 00119 (v02  PmRef    ApCst 00003000 INTL 20051117)
    [    0.210108] ACPI: Interpreter enabled
    [    0.210123] ACPI: (supports S0 S3 S4 S5)
    [    0.210124] ACPI: Using IOAPIC for interrupt routing
    [    0.210138] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.210351] ACPI: Power Resource [PG00] (on)
    [    0.210497] ACPI: Power Resource [PG01] (on)
    [    0.210633] ACPI: Power Resource [PG02] (on)
    [    0.212196] ACPI: Power Resource [WRST] (off)
    [    0.212314] ACPI: Power Resource [WRST] (off)
    [    0.212435] ACPI: Power Resource [WRST] (off)
    [    0.212556] ACPI: Power Resource [WRST] (off)
    [    0.212674] ACPI: Power Resource [WRST] (off)
    [    0.212791] ACPI: Power Resource [WRST] (off)
    [    0.212908] ACPI: Power Resource [WRST] (off)
    [    0.213024] ACPI: Power Resource [WRST] (off)
    [    0.214675] ACPI: Power Resource [FN00] (off)
    [    0.214708] ACPI: Power Resource [FN01] (off)
    [    0.214741] ACPI: Power Resource [FN02] (off)
    [    0.214772] ACPI: Power Resource [FN03] (off)
    [    0.214803] ACPI: Power Resource [FN04] (off)
    [    0.215259] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
    [    0.215262] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.215390] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
    [    0.215460] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
    [    0.215461] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
    [    0.215591] acpi PNP0A08:00: host bridge window expanded to [mem 0xdf200000-0xfeafffff window]; [mem 0xfe101000-0xfe113fff window] ignored
    [    0.215693] PCI host bridge to bus 0000:00
    [    0.215694] pci_bus 0000:00: root bus resource [bus 00-3e]
    [    0.215695] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.215696] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.215697] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.215698] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
    [    0.215698] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
    [    0.215699] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
    [    0.215700] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
    [    0.215701] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
    [    0.215701] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
    [    0.215702] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff window]
    [    0.215707] pci 0000:00:00.0: [8086:0c00] type 00 class 0x060000
    [    0.215753] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
    [    0.215775] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.215815] pci 0000:00:01.0: System wakeup disabled by ACPI
    [    0.215833] pci 0000:00:02.0: [8086:0412] type 00 class 0x030000
    [    0.215839] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
    [    0.215843] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.215845] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
    [    0.215896] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
    [    0.215901] pci 0000:00:03.0: reg 0x10: [mem 0xf7e14000-0xf7e17fff 64bit]
    [    0.215963] pci 0000:00:14.0: [8086:8cb1] type 00 class 0x0c0330
    [    0.215976] pci 0000:00:14.0: reg 0x10: [mem 0xf7e00000-0xf7e0ffff 64bit]
    [    0.216024] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    0.216052] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    0.216070] pci 0000:00:16.0: [8086:8cba] type 00 class 0x078000
    [    0.216084] pci 0000:00:16.0: reg 0x10: [mem 0xf7e1d000-0xf7e1d00f 64bit]
    [    0.216136] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.216194] pci 0000:00:1a.0: [8086:8cad] type 00 class 0x0c0320
    [    0.216208] pci 0000:00:1a.0: reg 0x10: [mem 0xf7e1b000-0xf7e1b3ff]
    [    0.216277] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.216306] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.216324] pci 0000:00:1b.0: [8086:8ca0] type 00 class 0x040300
    [    0.216336] pci 0000:00:1b.0: reg 0x10: [mem 0xf7e10000-0xf7e13fff 64bit]
    [    0.216393] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.216432] pci 0000:00:1b.0: System wakeup disabled by ACPI
    [    0.216450] pci 0000:00:1c.0: [8086:8c90] type 01 class 0x060400
    [    0.216508] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.216553] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.216572] pci 0000:00:1c.5: [8086:8c9a] type 01 class 0x060400
    [    0.216623] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
    [    0.216666] pci 0000:00:1c.5: System wakeup disabled by ACPI
    [    0.216682] pci 0000:00:1c.6: [8086:244e] type 01 class 0x060401
    [    0.216734] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
    [    0.216777] pci 0000:00:1c.6: System wakeup disabled by ACPI
    [    0.216796] pci 0000:00:1d.0: [8086:8ca6] type 00 class 0x0c0320
    [    0.216811] pci 0000:00:1d.0: reg 0x10: [mem 0xf7e1a000-0xf7e1a3ff]
    [    0.216880] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.216908] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.216926] pci 0000:00:1f.0: [8086:8cc6] type 00 class 0x060100
    [    0.217043] pci 0000:00:1f.2: [8086:8c82] type 00 class 0x010601
    [    0.217054] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
    [    0.217060] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
    [    0.217065] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
    [    0.217071] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
    [    0.217077] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
    [    0.217082] pci 0000:00:1f.2: reg 0x24: [mem 0xf7e19000-0xf7e197ff]
    [    0.217110] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.217143] pci 0000:00:1f.3: [8086:8ca2] type 00 class 0x0c0500
    [    0.217154] pci 0000:00:1f.3: reg 0x10: [mem 0xf7e18000-0xf7e180ff 64bit]
    [    0.217170] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
    [    0.217237] pci 0000:01:00.0: [144d:a804] type 00 class 0x010802
    [    0.217246] pci 0000:01:00.0: reg 0x10: [mem 0xf7d00000-0xf7d03fff 64bit]
    [    0.217310] pci 0000:01:00.0: System wakeup disabled by ACPI
    [    0.218389] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.218391] pci 0000:00:01.0:   bridge window [mem 0xf7d00000-0xf7dfffff]
    [    0.218442] acpiphp: Slot [1] registered
    [    0.218446] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.218505] pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
    [    0.218523] pci 0000:03:00.0: reg 0x10: [io  0xe000-0xe0ff]
    [    0.218548] pci 0000:03:00.0: reg 0x18: [mem 0xf7c00000-0xf7c00fff 64bit]
    [    0.218564] pci 0000:03:00.0: reg 0x20: [mem 0xf0000000-0xf0003fff 64bit pref]
    [    0.218648] pci 0000:03:00.0: supports D1 D2
    [    0.218649] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.218697] pci 0000:03:00.0: System wakeup disabled by ACPI
    [    0.220396] pci 0000:00:1c.5: PCI bridge to [bus 03]
    [    0.220399] pci 0000:00:1c.5:   bridge window [io  0xe000-0xefff]
    [    0.220401] pci 0000:00:1c.5:   bridge window [mem 0xf7c00000-0xf7cfffff]
    [    0.220405] pci 0000:00:1c.5:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
    [    0.220463] pci 0000:04:00.0: [1b21:1080] type 01 class 0x060400
    [    0.220581] pci 0000:04:00.0: supports D1 D2
    [    0.220582] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.220617] pci 0000:04:00.0: System wakeup disabled by ACPI
    [    0.222396] pci 0000:00:1c.6: PCI bridge to [bus 04-05] (subtractive decode)
    [    0.222403] pci 0000:00:1c.6:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
    [    0.222403] pci 0000:00:1c.6:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
    [    0.222404] pci 0000:00:1c.6:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
    [    0.222405] pci 0000:00:1c.6:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
    [    0.222406] pci 0000:00:1c.6:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
    [    0.222407] pci 0000:00:1c.6:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
    [    0.222408] pci 0000:00:1c.6:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
    [    0.222409] pci 0000:00:1c.6:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
    [    0.222410] pci 0000:00:1c.6:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
    [    0.222411] pci 0000:00:1c.6:   bridge window [mem 0xdf200000-0xfeafffff window] (subtractive decode)
    [    0.222513] pci 0000:04:00.0: PCI bridge to [bus 05]
    [    0.223009] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.223038] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.223065] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    0.223092] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    0.223118] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    0.223145] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    0.223174] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 5 6 10 11 12 14 15)
    [    0.223200] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 5 6 10 11 12 14 15)
    [    0.223340] ACPI: Enabled 6 GPEs in block 00 to 3F
    [    0.223392] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.223393] vgaarb: loaded
    [    0.223394] vgaarb: bridge control possible 0000:00:02.0
    [    0.223425] SCSI subsystem initialized
    [    0.223441] ACPI: bus type USB registered
    [    0.223447] usbcore: registered new interface driver usbfs
    [    0.223451] usbcore: registered new interface driver hub
    [    0.223463] usbcore: registered new device driver usb
    [    0.223510] PCI: Using ACPI for IRQ routing
    [    0.224630] PCI: pci_cache_line_size set to 64 bytes
    [    0.224670] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
    [    0.224670] e820: reserve RAM buffer [mem 0xd3759000-0xd3ffffff]
    [    0.224671] e820: reserve RAM buffer [mem 0xd3bae000-0xd3ffffff]
    [    0.224672] e820: reserve RAM buffer [mem 0xd9201000-0xdbffffff]
    [    0.224672] e820: reserve RAM buffer [mem 0xd93a4000-0xdbffffff]
    [    0.224673] e820: reserve RAM buffer [mem 0xda000000-0xdbffffff]
    [    0.224674] e820: reserve RAM buffer [mem 0x81ee00000-0x81fffffff]
    [    0.224726] NetLabel: Initializing
    [    0.224727] NetLabel:  domain hash size = 128
    [    0.224727] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.224733] NetLabel:  unlabeled traffic allowed by default
    [    0.224756] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.224759] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.226768] amd_nb: Cannot enumerate AMD northbridges
    [    0.226782] Switched to clocksource hpet
    [    0.229174] pnp: PnP ACPI init
    [    0.229179] ACPI: bus type PNP registered
    [    0.229231] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
    [    0.229233] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.229283] system 00:01: [io  0x0800-0x087f] has been reserved
    [    0.229284] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.229299] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.229316] system 00:03: [io  0x1854-0x1857] has been reserved
    [    0.229317] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    0.229376] system 00:04: [io  0x0a00-0x0a0f] has been reserved
    [    0.229377] system 00:04: [io  0x0a10-0x0a1f] has been reserved
    [    0.229378] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.229463] pnp 00:05: [dma 0 disabled]
    [    0.229485] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
    [    0.229617] pnp 00:06: [dma 0 disabled]
    [    0.229664] pnp 00:06: Plug and Play ACPI device, IDs PNP0400 (active)
    [    0.229686] system 00:07: [io  0x04d0-0x04d1] has been reserved
    [    0.229688] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.229873] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.229874] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
    [    0.229875] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.229875] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.229876] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
    [    0.229877] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.229878] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
    [    0.229879] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
    [    0.229880] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
    [    0.229881] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
    [    0.229882] system 00:08: [mem 0xf7fe0000-0xf7feffff] has been reserved
    [    0.229884] system 00:08: [mem 0xf7ff0000-0xf7ffffff] has been reserved
    [    0.229885] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.229980] pnp: PnP ACPI: found 9 devices
    [    0.229980] ACPI: bus type PNP unregistered
    [    0.235304] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
    [    0.235306] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
    [    0.235307] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
    [    0.235329] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
    [    0.235330] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
    [    0.235331] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    0.235332] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    0.235333] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.235334] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.235337] pci 0000:00:1c.0: BAR 14: assigned [mem 0xdf200000-0xdf3fffff]
    [    0.235341] pci 0000:00:1c.0: BAR 15: assigned [mem 0xdf400000-0xdf5fffff 64bit pref]
    [    0.235342] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
    [    0.235344] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.235346] pci 0000:00:01.0:   bridge window [mem 0xf7d00000-0xf7dfffff]
    [    0.235348] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.235350] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
    [    0.235354] pci 0000:00:1c.0:   bridge window [mem 0xdf200000-0xdf3fffff]
    [    0.235357] pci 0000:00:1c.0:   bridge window [mem 0xdf400000-0xdf5fffff 64bit pref]
    [    0.235362] pci 0000:00:1c.5: PCI bridge to [bus 03]
    [    0.235364] pci 0000:00:1c.5:   bridge window [io  0xe000-0xefff]
    [    0.235367] pci 0000:00:1c.5:   bridge window [mem 0xf7c00000-0xf7cfffff]
    [    0.235370] pci 0000:00:1c.5:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
    [    0.235374] pci 0000:04:00.0: PCI bridge to [bus 05]
    [    0.235389] pci 0000:00:1c.6: PCI bridge to [bus 04-05]
    [    0.235398] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.235399] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.235399] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.235400] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
    [    0.235401] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
    [    0.235402] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
    [    0.235402] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
    [    0.235403] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
    [    0.235404] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
    [    0.235405] pci_bus 0000:00: resource 13 [mem 0xdf200000-0xfeafffff window]
    [    0.235406] pci_bus 0000:01: resource 1 [mem 0xf7d00000-0xf7dfffff]
    [    0.235407] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
    [    0.235407] pci_bus 0000:02: resource 1 [mem 0xdf200000-0xdf3fffff]
    [    0.235408] pci_bus 0000:02: resource 2 [mem 0xdf400000-0xdf5fffff 64bit pref]
    [    0.235409] pci_bus 0000:03: resource 0 [io  0xe000-0xefff]
    [    0.235410] pci_bus 0000:03: resource 1 [mem 0xf7c00000-0xf7cfffff]
    [    0.235410] pci_bus 0000:03: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
    [    0.235411] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
    [    0.235412] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
    [    0.235413] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.235414] pci_bus 0000:04: resource 7 [mem 0x000d0000-0x000d3fff window]
    [    0.235414] pci_bus 0000:04: resource 8 [mem 0x000d4000-0x000d7fff window]
    [    0.235415] pci_bus 0000:04: resource 9 [mem 0x000d8000-0x000dbfff window]
    [    0.235416] pci_bus 0000:04: resource 10 [mem 0x000dc000-0x000dffff window]
    [    0.235417] pci_bus 0000:04: resource 11 [mem 0x000e0000-0x000e3fff window]
    [    0.235417] pci_bus 0000:04: resource 12 [mem 0x000e4000-0x000e7fff window]
    [    0.235418] pci_bus 0000:04: resource 13 [mem 0xdf200000-0xfeafffff window]
    [    0.235435] NET: Registered protocol family 2
    [    0.235602] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
    [    0.235834] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.235929] TCP: Hash tables configured (established 262144 bind 65536)
    [    0.235938] TCP: reno registered
    [    0.235958] UDP hash table entries: 16384 (order: 7, 524288 bytes)
    [    0.236027] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
    [    0.236096] NET: Registered protocol family 1
    [    0.236106] pci 0000:00:02.0: Boot video device
    [    0.236381] PCI: CLS 64 bytes, default 64
    [    0.236405] Unpacking initramfs...
    [    0.473534] Freeing initrd memory: 30316k freed
    [    0.475453] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.475456] software IO TLB [mem 0xd5201000-0xd9201000] (64MB) mapped at [ffff8800d5201000-ffff8800d9200fff]
    [    0.475487] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
    [    0.475487] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
    [    0.475488] RAPL PMU: hw unit of domain package 2^-14 Joules
    [    0.475488] RAPL PMU: hw unit of domain dram 2^-14 Joules
    [    0.475489] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
    [    0.475927] sha1_ssse3: Using AVX optimized SHA-1 implementation
    [    0.475957] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
    [    0.476106] futex hash table entries: 2048 (order: 5, 131072 bytes)
    [    0.476122] Initialise system trusted keyring
    [    0.476134] audit: initializing netlink socket (disabled)
    [    0.476140] type=2000 audit(1516340378.435:1): initialized
    [    0.490116] HugeTLB registered 1 GB page size, pre-allocated 0 pages
    [    0.490118] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.490601] zpool: loaded
    [    0.490602] zbud: loaded
    [    0.490694] VFS: Disk quotas dquot_6.5.2
    [    0.490708] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.490788] msgmni has been set to 32768
    [    0.490819] Key type big_key registered
    [    0.490821] SELinux:  Registering netfilter hooks
    [    0.491209] NET: Registered protocol family 38
    [    0.491212] Key type asymmetric registered
    [    0.491214] Asymmetric key parser 'x509' registered
    [    0.491227] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    0.491247] io scheduler noop registered
    [    0.491249] io scheduler deadline registered (default)
    [    0.491265] io scheduler cfq registered
    [    0.491388] pcieport 0000:00:01.0: irq 26 for MSI/MSI-X
    [    0.491543] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.491546] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.491582] intel_idle: MWAIT substates: 0x42120
    [    0.491582] intel_idle: v0.4.1 model 0x3C
    [    0.491605] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    0.491652] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
    [    0.491655] ACPI: Power Button [PWRB]
    [    0.491669] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    0.491670] ACPI: Sleep Button [SLPB]
    [    0.491683] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    0.491684] ACPI: Power Button [PWRF]
    [    0.491825] ACPI: Requesting acpi_cpufreq
    [    0.492136] thermal LNXTHERM:00: registered as thermal_zone0
    [    0.492137] ACPI: Thermal Zone [TZ00] (28 C)
    [    0.492237] thermal LNXTHERM:01: registered as thermal_zone1
    [    0.492238] ACPI: Thermal Zone [TZ01] (30 C)
    [    0.492255] GHES: HEST is not enabled!
    [    0.492285] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.512795] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
    [    0.513025] Non-volatile memory driver v1.3
    [    0.513040] Linux agpgart interface v0.103
    [    0.513087] crash memory driver: version 1.1
    [    0.513122] rdac: device handler registered
    [    0.513140] hp_sw: device handler registered
    [    0.513142] emc: device handler registered
    [    0.513144] alua: device handler registered
    [    0.513161] libphy: Fixed MDIO Bus: probed
    [    0.513180] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.513183] ehci-pci: EHCI PCI platform driver
    [    0.513233] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    0.513253] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    0.513262] ehci-pci 0000:00:1a.0: debug port 2
    [    0.517156] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    [    0.517165] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7e1b000
    [    0.522803] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    0.522824] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.522825] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.522826] usb usb1: Product: EHCI Host Controller
    [    0.522827] usb usb1: Manufacturer: Linux 3.10.0-693.11.6.el7.x86_64 ehci_hcd
    [    0.522828] usb usb1: SerialNumber: 0000:00:1a.0
    [    0.522874] hub 1-0:1.0: USB hub found
    [    0.522876] hub 1-0:1.0: 2 ports detected
    [    0.522979] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    0.523000] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    0.523008] ehci-pci 0000:00:1d.0: debug port 2
    [    0.526890] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    0.526899] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7e1a000
    [    0.532801] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    0.532819] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.532820] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.532820] usb usb2: Product: EHCI Host Controller
    [    0.532821] usb usb2: Manufacturer: Linux 3.10.0-693.11.6.el7.x86_64 ehci_hcd
    [    0.532822] usb usb2: SerialNumber: 0000:00:1d.0
    [    0.532859] hub 2-0:1.0: USB hub found
    [    0.532861] hub 2-0:1.0: 2 ports detected
    [    0.532912] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.532915] ohci-pci: OHCI PCI platform driver
    [    0.532920] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.532980] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    0.532997] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
    [    0.534073] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
    [    0.534077] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    0.534090] xhci_hcd 0000:00:14.0: irq 27 for MSI/MSI-X
    [    0.534123] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.534124] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.534125] usb usb3: Product: xHCI Host Controller
    [    0.534125] usb usb3: Manufacturer: Linux 3.10.0-693.11.6.el7.x86_64 xhci-hcd
    [    0.534126] usb usb3: SerialNumber: 0000:00:14.0
    [    0.534166] hub 3-0:1.0: USB hub found
    [    0.534180] hub 3-0:1.0: 14 ports detected
    [    0.536607] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    0.536621] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
    [    0.536644] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
    [    0.536645] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.536646] usb usb4: Product: xHCI Host Controller
    [    0.536646] usb usb4: Manufacturer: Linux 3.10.0-693.11.6.el7.x86_64 xhci-hcd
    [    0.536647] usb usb4: SerialNumber: 0000:00:14.0
    [    0.536684] hub 4-0:1.0: USB hub found
    [    0.536694] hub 4-0:1.0: 6 ports detected
    [    0.537673] usbcore: registered new interface driver usbserial
    [    0.537676] usbcore: registered new interface driver usbserial_generic
    [    0.537679] usbserial: USB Serial support registered for generic
    [    0.537691] i8042: PNP: No PS/2 controller found. Probing ports directly.
    [    0.539836] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    0.539838] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    0.539873] mousedev: PS/2 mouse device common for all mice
    [    0.539953] rtc_cmos 00:02: RTC can wake from S4
    [    0.540042] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    0.540063] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    [    0.540084] Intel P-state driver initializing.
    [    0.540531] cpuidle: using governor menu
    [    0.541170] hidraw: raw HID events driver (C) Jiri Kosina
    [    0.541398] usbcore: registered new interface driver usbhid
    [    0.541401] usbhid: USB HID core driver
    [    0.541503] drop_monitor: Initializing network drop monitor service
    [    0.541687] TCP: cubic registered
    [    0.541696] Initializing XFRM netlink socket
    [    0.541938] NET: Registered protocol family 10
    [    0.542362] NET: Registered protocol family 17
    [    0.542873] microcode: CPU0 sig=0x306c3, pf=0x2, revision=0x22
    [    0.542891] microcode: CPU1 sig=0x306c3, pf=0x2, revision=0x22
    [    0.542911] microcode: CPU2 sig=0x306c3, pf=0x2, revision=0x22
    [    0.542930] microcode: CPU3 sig=0x306c3, pf=0x2, revision=0x22
    [    0.542951] microcode: CPU4 sig=0x306c3, pf=0x2, revision=0x22
    [    0.542969] microcode: CPU5 sig=0x306c3, pf=0x2, revision=0x22
    [    0.543013] microcode: CPU6 sig=0x306c3, pf=0x2, revision=0x22
    [    0.543031] microcode: CPU7 sig=0x306c3, pf=0x2, revision=0x22
    [    0.543142] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    0.543448] PM: Hibernation image not present or could not be loaded.
    [    0.543456] Loading compiled-in X.509 certificates
    [    0.543500] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    0.543526] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    0.544879] Loaded X.509 cert 'CentOS Linux kernel signing key: 2cbc9870546343ca3ae120c2bceb984401955962'
    [    0.544915] registered taskstats version 1
    [    0.550504] Key type trusted registered
    [    0.555231] Key type encrypted registered
    [    0.559720] IMA: No TPM chip found, activating TPM-bypass!
    [    0.560729]   Magic number: 2:58:669
    [    0.560897] rtc_cmos 00:02: setting system clock to 2018-01-19 05:39:39 UTC (1516340379)
    [    0.561760] Freeing unused kernel memory: 1800k freed
    [    0.564529] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.564862] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.564877] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.565363] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    0.565604] systemd[1]: Detected architecture x86-64.
    [    0.565608] systemd[1]: Running in initial RAM disk.
    [    0.565632] systemd[1]: Set hostname to <localhost.localdomain>.
    [    0.588572] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.588588] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.588612] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.588649] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.589073] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.589166] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.589293] random: systemd: uninitialized urandom read (16 bytes read)
    [    0.591873] systemd[1]: Reached target Swap.
    [    0.591881] systemd[1]: Starting Swap.
    [    0.592001] systemd[1]: Created slice Root Slice.
    [    0.592006] systemd[1]: Starting Root Slice.
    [    0.592035] systemd[1]: Listening on udev Control Socket.
    [    0.592040] systemd[1]: Starting udev Control Socket.
    [    0.592088] systemd[1]: Created slice System Slice.
    [    0.592094] systemd[1]: Starting System Slice.
    [    0.592104] systemd[1]: Reached target Timers.
    [    0.592108] systemd[1]: Starting Timers.
    [    0.592117] systemd[1]: Reached target Local File Systems.
    [    0.592121] systemd[1]: Starting Local File Systems.
    [    0.592145] systemd[1]: Listening on udev Kernel Socket.
    [    0.592150] systemd[1]: Starting udev Kernel Socket.
    [    0.592184] systemd[1]: Listening on Journal Socket.
    [    0.592189] systemd[1]: Starting Journal Socket.
    [    0.592540] systemd[1]: Starting dracut cmdline hook...
    [    0.592905] systemd[1]: Starting Apply Kernel Variables...
    [    0.593190] systemd[1]: Starting Journal Service...
    [    0.593207] systemd[1]: Reached target Sockets.
    [    0.593214] systemd[1]: Starting Sockets.
    [    0.593225] systemd[1]: Reached target Slices.
    [    0.593229] systemd[1]: Starting Slices.
    [    0.593534] systemd[1]: Starting Setup Virtual Console...
    [    0.594011] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    0.594292] systemd[1]: Started Apply Kernel Variables.
    [    0.595163] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    0.595652] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    0.599068] systemd[1]: Started Create Static Device Nodes in /dev.
    [    0.613423] systemd[1]: Started Journal Service.
    [    0.664536] device-mapper: uevent: version 1.0.3
    [    0.664572] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    0.701029] nvme nvme0: pci function 0000:01:00.0
    [    0.702131] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    0.702138] r8169 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    0.702897] nvme 0000:01:00.0: irq 28 for MSI/MSI-X
    [    0.704458] r8169 0000:03:00.0: irq 29 for MSI/MSI-X
    [    0.705026] r8169 0000:03:00.0 eth0: RTL8168g/8111g at 0xffffc9000314e000, d8:cb:8a:c9:86:05, XID 0c000800 IRQ 29
    [    0.705028] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    0.712941] libata version 3.00 loaded.
    [    0.712960] [drm] Initialized
    [    0.716035] ahci 0000:00:1f.2: version 3.0
    [    0.716146] ahci 0000:00:1f.2: irq 30 for MSI/MSI-X
    [    0.716153] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
    [    0.716188] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
    [    0.716190] ahci 0000:00:1f.2: flags: 64bit ncq stag led clo pio slum part ems sxs apst 
    [    0.727204] scsi host0: ahci
    [    0.727294] scsi host1: ahci
    [    0.727351] scsi host2: ahci
    [    0.727405] scsi host3: ahci
    [    0.727456] scsi host4: ahci
    [    0.727506] scsi host5: ahci
    [    0.727530] ata1: SATA max UDMA/133 abar m2048@0xf7e19000 port 0xf7e19100 irq 30
    [    0.727533] ata2: SATA max UDMA/133 abar m2048@0xf7e19000 port 0xf7e19180 irq 30
    [    0.727535] ata3: SATA max UDMA/133 abar m2048@0xf7e19000 port 0xf7e19200 irq 30
    [    0.727538] ata4: SATA max UDMA/133 abar m2048@0xf7e19000 port 0xf7e19280 irq 30
    [    0.727540] ata5: SATA max UDMA/133 abar m2048@0xf7e19000 port 0xf7e19300 irq 30
    [    0.727542] ata6: SATA max UDMA/133 abar m2048@0xf7e19000 port 0xf7e19380 irq 30
    [    0.762997] [drm] Memory usable by graphics device = 2048M
    [    0.762999] [drm] Replacing VGA console driver
    [    0.763510] Console: switching to colour dummy device 80x25
    [    0.768864] i915 0000:00:02.0: irq 31 for MSI/MSI-X
    [    0.768869] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    0.768870] [drm] Driver supports precise vblank timestamp query.
    [    0.771113] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    0.824839] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    0.834834] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    0.845470] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    0.845742] acpi device:17: registered as cooling_device13
    [    0.845792] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input3
    [    0.845902] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
    [    0.868940] random: fast init done
    [    0.888838] usb 3-1: new high-speed USB device number 2 using xhci_hcd
    [    0.900133] fbcon: inteldrmfb (fb0) is primary device
    [    0.907373] nvme 0000:01:00.0: irq 28 for MSI/MSI-X
    [    0.907376] nvme 0000:01:00.0: irq 32 for MSI/MSI-X
    [    0.907378] nvme 0000:01:00.0: irq 33 for MSI/MSI-X
    [    0.907382] nvme 0000:01:00.0: irq 34 for MSI/MSI-X
    [    0.907385] nvme 0000:01:00.0: irq 35 for MSI/MSI-X
    [    0.907387] nvme 0000:01:00.0: irq 36 for MSI/MSI-X
    [    0.907390] nvme 0000:01:00.0: irq 37 for MSI/MSI-X
    [    0.907392] nvme 0000:01:00.0: irq 38 for MSI/MSI-X
    [    0.914768]  nvme0n1: p1
    [    0.939245] usb 1-1: New USB device found, idVendor=8087, idProduct=8009
    [    0.939246] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    0.939491] hub 1-1:1.0: USB hub found
    [    0.939596] hub 1-1:1.0: 6 ports detected
    [    0.949244] usb 2-1: New USB device found, idVendor=8087, idProduct=8001
    [    0.949245] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    0.949493] hub 2-1:1.0: USB hub found
    [    0.949596] hub 2-1:1.0: 8 ports detected
    [    0.956984] Console: switching to colour frame buffer device 240x67
    [    0.975949] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    1.031860] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    1.033426] ata1.00: supports DRM functions and may not be fully accessible
    [    1.033745] ata1.00: disabling queued TRIM support
    [    1.033746] ata1.00: ATA-9: Samsung SSD 850 EVO 250GB, EMT02B6Q, max UDMA/133
    [    1.033747] ata1.00: 488397168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
    [    1.034173] ata1.00: supports DRM functions and may not be fully accessible
    [    1.034400] ata1.00: disabling queued TRIM support
    [    1.034558] ata1.00: configured for UDMA/133
    [    1.034616] scsi 0:0:0:0: Direct-Access     ATA      Samsung SSD 850  2B6Q PQ: 0 ANSI: 5
    [    1.055080] usb 3-1: New USB device found, idVendor=0451, idProduct=8044
    [    1.055081] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=1
    [    1.055082] usb 3-1: SerialNumber: 1D0008717E67
    [    1.055346] hub 3-1:1.0: USB hub found
    [    1.055375] hub 3-1:1.0: 4 ports detected
    [    1.328863] usb 3-1.1: new low-speed USB device number 3 using xhci_hcd
    [    1.349870] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    1.351537] ata2.00: ATAPI: Optiarc DVD RW AD-7240S, 1.02, max UDMA/100
    [    1.353452] ata2.00: configured for UDMA/100
    [    1.355196] scsi 1:0:0:0: CD-ROM            Optiarc  DVD RW AD-7240S  1.02 PQ: 0 ANSI: 5
    [    1.425917] usb 3-1.1: New USB device found, idVendor=046a, idProduct=0023
    [    1.425919] usb 3-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.435222] input: HID 046a:0023 as /devices/pci0000:00/0000:00:14.0/usb3/3-1/3-1.1/3-1.1:1.0/input/input4
    [    1.476870] tsc: Refined TSC clocksource calibration: 3999.996 MHz
    [    1.476913] Switched to clocksource tsc
    [    1.485989] cherry 0003:046A:0023.0001: input,hidraw0: USB HID v1.11 Keyboard [HID 046a:0023] on usb-0000:00:14.0-1.1/input0
    [    1.494947] input: HID 046a:0023 as /devices/pci0000:00/0000:00:14.0/usb3/3-1/3-1.1/3-1.1:1.1/input/input5
    [    1.546019] cherry 0003:046A:0023.0002: input,hidraw1: USB HID v1.11 Device [HID 046a:0023] on usb-0000:00:14.0-1.1/input1
    [    1.618867] usb 3-1.3: new low-speed USB device number 4 using xhci_hcd
    [    1.669876] ata3: SATA link down (SStatus 0 SControl 300)
    [    1.708491] usb 3-1.3: New USB device found, idVendor=046d, idProduct=c062
    [    1.708493] usb 3-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.708494] usb 3-1.3: Product: USB Laser Mouse
    [    1.708495] usb 3-1.3: Manufacturer: Logitech
    [    1.713180] input: Logitech USB Laser Mouse as /devices/pci0000:00/0000:00:14.0/usb3/3-1/3-1.3/3-1.3:1.0/input/input6
    [    1.713288] hid-generic 0003:046D:C062.0003: input,hidraw2: USB HID v1.10 Mouse [Logitech USB Laser Mouse] on usb-0000:00:14.0-1.3/input0
    [    1.974889] ata4: SATA link down (SStatus 0 SControl 300)
    [    2.279901] ata5: SATA link down (SStatus 0 SControl 300)
    [    2.584913] ata6: SATA link down (SStatus 0 SControl 300)
    [    2.592468] sd 0:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
    [    2.592514] sd 0:0:0:0: [sda] Write Protect is off
    [    2.592516] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    2.592526] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.594163]  sda: sda1 sda2
    [    2.594383] sd 0:0:0:0: [sda] Attached SCSI removable disk
    [    2.603531] sr 1:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
    [    2.603533] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    2.603640] sr 1:0:0:0: Attached scsi CD-ROM sr0
    [    2.784177] SGI XFS with ACLs, security attributes, no debug enabled
    [    2.785099] XFS (dm-0): Mounting V4 Filesystem
    [    2.796891] XFS (dm-0): Ending clean mount
    [    2.962248] systemd-journald[127]: Received SIGTERM from PID 1 (systemd).
    [    2.994492] type=1404 audit(1516340381.932:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    3.074218] SELinux: 2048 avtab hash slots, 106006 rules.
    [    3.100152] SELinux: 2048 avtab hash slots, 106006 rules.
    [    3.113788] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
    [    3.113790] SELinux:  94 classes, 106006 rules
    [    3.115599] SELinux:  Completing initialization.
    [    3.115600] SELinux:  Setting up existing superblocks.
    [    3.121786] type=1403 audit(1516340382.059:3): policy loaded auid=4294967295 ses=4294967295
    [    3.124835] systemd[1]: Successfully loaded SELinux policy in 130.687ms.
    [    3.140803] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    3.140836] systemd[1]: Inserted module 'ip_tables'
    [    3.151823] systemd[1]: Relabelled /dev and /run in 10.087ms.
    [    3.255309] RPC: Registered named UNIX socket transport module.
    [    3.255311] RPC: Registered udp transport module.
    [    3.255311] RPC: Registered tcp transport module.
    [    3.255312] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    3.260966] systemd-journald[576]: Received request to flush runtime journal from PID 1
    [    3.279474] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    3.376676] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    3.380055] wmi: Mapper loaded
    [    3.382483] mei_me 0000:00:16.0: irq 39 for MSI/MSI-X
    [    3.387333] parport_pc 00:06: reported by Plug and Play ACPI
    [    3.387379] parport0: PC-style at 0x378, irq 5 [PCSPP]
    [    3.407872] input: PC Speaker as /devices/platform/pcspkr/input/input7
    [    3.426158] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [    3.426684] snd_hda_intel 0000:00:1b.0: irq 40 for MSI/MSI-X
    [    3.437402] sd 0:0:0:0: Attached scsi generic sg0 type 0
    [    3.437449] sr 1:0:0:0: Attached scsi generic sg1 type 5
    [    3.437481] snd_hda_intel 0000:00:03.0: irq 41 for MSI/MSI-X
    [    3.447889] AES CTR mode by8 optimization enabled
    [    3.448705] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC887-VD: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
    [    3.448707] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [    3.448717] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
    [    3.448719] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
    [    3.448720] snd_hda_codec_realtek hdaudioC1D0:    inputs:
    [    3.448721] snd_hda_codec_realtek hdaudioC1D0:      Front Mic=0x19
    [    3.448723] snd_hda_codec_realtek hdaudioC1D0:      Rear Mic=0x18
    [    3.448724] snd_hda_codec_realtek hdaudioC1D0:      Line=0x1a
    [    3.449791] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input8
    [    3.449872] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input9
    [    3.449902] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input10
    [    3.451551] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    3.465355] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
    [    3.465495] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
    [    3.465516] alg: No test for crc32 (crc32-pclmul)
    [    3.465563] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card1/input13
    [    3.465638] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card1/input14
    [    3.465682] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input15
    [    3.510359] intel_rapl: Found RAPL domain package
    [    3.510363] intel_rapl: Found RAPL domain core
    [    3.510364] intel_rapl: Found RAPL domain uncore
    [    3.510366] intel_rapl: Found RAPL domain dram
    [    3.518474] ppdev: user-space parallel port driver
    [    3.564514] Adding 511996k swap on /dev/mapper/VG_System-LV_Auslagerung1.  Priority:-1 extents:1 across:511996k SSFS
    [    3.575601] XFS (sda1): Mounting V4 Filesystem
    [    3.622076] XFS (sda1): Ending clean mount
    [    5.113749] XFS (dm-2): Mounting V4 Filesystem
    [    5.125527] XFS (dm-2): Ending clean mount
    [   89.610642] random: crng init done
    [  123.555189] type=1305 audit(1516340502.488:4): audit_pid=1078 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [  123.753056] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [  123.792753] nct6775: Found NCT6779D or compatible chip at 0xa00
    [  123.839295] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [  124.151437] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
    [  124.191349] r8169 0000:03:00.0 enp3s0: link down
    [  124.191366] r8169 0000:03:00.0 enp3s0: link down
    [  124.191412] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
    [  124.192718] br0: port 1(enp3s0) entered blocking state
    [  124.192720] br0: port 1(enp3s0) entered disabled state
    [  124.192824] device enp3s0 entered promiscuous mode
    [  124.222851] IPv6: ADDRCONF(NETDEV_UP): br0: link is not ready
    [  126.557100] r8169 0000:03:00.0 enp3s0: link up
    [  126.557107] IPv6: ADDRCONF(NETDEV_CHANGE): enp3s0: link becomes ready
    [  126.557297] br0: port 1(enp3s0) entered blocking state
    [  126.557298] br0: port 1(enp3s0) entered listening state
    [  141.580334] br0: port 1(enp3s0) entered learning state
    [  155.682183] Loading iSCSI transport class v2.0-870.
    [  155.695860] iscsi: registered transport (tcp)
    [  156.620797] br0: port 1(enp3s0) entered forwarding state
    [  156.620833] IPv6: ADDRCONF(NETDEV_CHANGE): br0: link becomes ready
    [  156.698185] scsi host6: iSCSI Initiator over TCP/IP
    [  156.701851] scsi host7: iSCSI Initiator over TCP/IP
    [  156.724929] scsi 7:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [  156.737834] scsi 7:0:0:0: alua: supports implicit and explicit TPGS
    [  156.738445] scsi 7:0:0:0: alua: port group 00 rel port 01
    [  156.738850] scsi 7:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [  156.738852] scsi 7:0:0:0: alua: Attached
    [  156.739138] sd 7:0:0:0: Attached scsi generic sg2 type 0
    [  156.739273] sd 7:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [  156.739275] sd 7:0:0:0: [sdb] 4096-byte physical blocks
    [  156.743901] sd 7:0:0:0: [sdb] Write Protect is off
    [  156.743902] sd 7:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [  156.744279] sd 7:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [  157.072148] Ebtables v2.0 registered
    [  157.330556] tun: Universal TUN/TAP device driver, 1.6
    [  157.330558] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [  157.332086] virbr0: port 1(virbr0-nic) entered blocking state
    [  157.332089] virbr0: port 1(virbr0-nic) entered disabled state
    [  157.332124] device virbr0-nic entered promiscuous mode
    [  157.398614] virbr0: port 1(virbr0-nic) entered blocking state
    [  157.398617] virbr0: port 1(virbr0-nic) entered listening state
    [  157.398641] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [  157.431485] virbr0: port 1(virbr0-nic) entered disabled state
    [  157.445011] XFS (dm-3): Mounting V5 Filesystem
    [  157.453860] scsi host8: iSCSI Initiator over TCP/IP
    [  157.458587] XFS (dm-3): Ending clean mount
    [  157.470687] XFS (dm-4): Mounting V5 Filesystem
    [  157.479481] XFS (dm-4): Ending clean mount
    [  158.112511]  sdb: sdb1
    [  158.121208] sd 7:0:0:0: [sdb] Attached SCSI disk
    [  168.375350] fuse init (API version 7.22)
    [ 6109.770503] [drm] HPD interrupt storm detected on connector HDMI-A-1: switching from hotplug detection to polling
    [ 9951.977894] Key type dns_resolver registered
    [ 9951.999055] Key type cifs.spnego registered
    [ 9951.999059] Key type cifs.idmap registered
    [ 9952.059110] CIFS VFS: cannot query dirs between root and final path, enabling CIFS_MOUNT_USE_PREFIX_PATH
    [ 9952.059776] CIFS VFS: Autodisabling the use of server inode numbers on \\mdcstg1\homes. This server doesn't seem to support them properly. Hardlinks will not be recognized on this mount. Consider mounting with the "noserverino" option to silence this message.
    [ 9954.834995] CIFS VFS: Autodisabling the use of server inode numbers on \\edvgrp\edv_daten. This server doesn't seem to support them properly. Hardlinks will not be recognized on this mount. Consider mounting with the "noserverino" option to silence this message.
    [12975.845559] Bluetooth: Core ver 2.22
    [12975.845571] NET: Registered protocol family 31
    [12975.845571] Bluetooth: HCI device and connection manager initialized
    [12975.845574] Bluetooth: HCI socket layer initialized
    [12975.845576] Bluetooth: L2CAP socket layer initialized
    [12975.845581] Bluetooth: SCO socket layer initialized
    [12975.848158] Netfilter messages via NETLINK v0.30.
    [15375.704260] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [15375.704263] Bluetooth: BNEP filters: protocol multicast
    [15375.704266] Bluetooth: BNEP socket layer initialized
    [51408.129343] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [63811.799376] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
    [63812.563176] XFS (dm-5): Mounting V5 Filesystem
    [63812.834208] XFS (dm-5): Ending clean mount
    [63859.098018] XFS (dm-5): Unmounting Filesystem
    [63859.173906] sd 7:0:0:0: alua: Detached
    [65190.146879] perf: interrupt took too long (2546 > 2500), lowering kernel.perf_event_max_sample_rate to 78000
    [86633.271474] TCP: lp registered
    [92849.101802] perf: interrupt took too long (3192 > 3182), lowering kernel.perf_event_max_sample_rate to 62000
    [150206.996562] scsi host9: iSCSI Initiator over TCP/IP
    [150207.106697] scsi 9:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [150207.119109] scsi 9:0:0:0: alua: supports implicit and explicit TPGS
    [150207.121589] scsi 9:0:0:0: alua: port group 00 rel port 01
    [150207.121947] scsi 9:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [150207.121948] scsi 9:0:0:0: alua: Attached
    [150207.122230] sd 9:0:0:0: Attached scsi generic sg2 type 0
    [150207.122360] sd 9:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [150207.122362] sd 9:0:0:0: [sdb] 4096-byte physical blocks
    [150207.126802] sd 9:0:0:0: [sdb] Write Protect is off
    [150207.126805] sd 9:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [150207.127176] sd 9:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [150207.176821]  sdb: sdb1
    [150207.184360] sd 9:0:0:0: [sdb] Attached SCSI disk
    [150214.871393] XFS (dm-5): Mounting V5 Filesystem
    [150215.171173] XFS (dm-5): Ending clean mount
    [150236.395661] XFS (dm-5): Unmounting Filesystem
    [150236.512392] sd 9:0:0:0: alua: Detached
    [168133.478998] perf: interrupt took too long (4012 > 3990), lowering kernel.perf_event_max_sample_rate to 49000
    [235231.433254] systemd-journald[576]: Failed to set file attributes: Operation not supported
    [235231.491215] systemd-journald[576]: Failed to set file attributes: Operation not supported
    [236609.663683] scsi host10: iSCSI Initiator over TCP/IP
    [236609.828621] scsi 10:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [236609.845292] scsi 10:0:0:0: alua: supports implicit and explicit TPGS
    [236609.848286] scsi 10:0:0:0: alua: port group 00 rel port 01
    [236609.848651] scsi 10:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [236609.848652] scsi 10:0:0:0: alua: Attached
    [236609.849101] sd 10:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [236609.849102] sd 10:0:0:0: [sdb] 4096-byte physical blocks
    [236609.849216] sd 10:0:0:0: Attached scsi generic sg2 type 0
    [236609.851474] sd 10:0:0:0: [sdb] Write Protect is off
    [236609.851477] sd 10:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [236609.854829] sd 10:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [236609.895070]  sdb: sdb1
    [236609.900549] sd 10:0:0:0: [sdb] Attached SCSI disk
    [236618.592417] XFS (dm-5): Mounting V5 Filesystem
    [236618.896099] XFS (dm-5): Ending clean mount
    [237083.295022] XFS (dm-5): Unmounting Filesystem
    [237083.415700] sd 10:0:0:0: alua: Detached
    [295881.623815] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [323013.152011] scsi host11: iSCSI Initiator over TCP/IP
    [323013.178890] scsi 11:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [323013.194884] scsi 11:0:0:0: alua: supports implicit and explicit TPGS
    [323013.198587] scsi 11:0:0:0: alua: port group 00 rel port 01
    [323013.199020] scsi 11:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [323013.199021] scsi 11:0:0:0: alua: Attached
    [323013.199436] sd 11:0:0:0: Attached scsi generic sg2 type 0
    [323013.199510] sd 11:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [323013.199511] sd 11:0:0:0: [sdb] 4096-byte physical blocks
    [323013.201092] sd 11:0:0:0: [sdb] Write Protect is off
    [323013.201094] sd 11:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [323013.201514] sd 11:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [323013.264011]  sdb: sdb1
    [323013.272238] sd 11:0:0:0: [sdb] Attached SCSI disk
    [323020.765563] XFS (dm-5): Mounting V5 Filesystem
    [323021.013937] XFS (dm-5): Ending clean mount
    [323048.731841] XFS (dm-5): Unmounting Filesystem
    [323048.813816] sd 11:0:0:0: alua: Detached
    [369205.611714] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [381649.293341] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [409415.290213] scsi host12: iSCSI Initiator over TCP/IP
    [409415.301080] scsi 12:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [409415.318918] scsi 12:0:0:0: alua: supports implicit and explicit TPGS
    [409415.324821] scsi 12:0:0:0: alua: port group 00 rel port 01
    [409415.325181] scsi 12:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [409415.325182] scsi 12:0:0:0: alua: Attached
    [409415.325623] sd 12:0:0:0: Attached scsi generic sg2 type 0
    [409415.326842] sd 12:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [409415.326845] sd 12:0:0:0: [sdb] 4096-byte physical blocks
    [409415.330961] sd 12:0:0:0: [sdb] Write Protect is off
    [409415.330963] sd 12:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [409415.331393] sd 12:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [409415.379625]  sdb: sdb1
    [409415.388006] sd 12:0:0:0: [sdb] Attached SCSI disk
    [409422.821496] XFS (dm-5): Mounting V5 Filesystem
    [409423.103189] XFS (dm-5): Ending clean mount
    [409450.971341] XFS (dm-5): Unmounting Filesystem
    [409451.044833] sd 12:0:0:0: alua: Detached
    [467368.906301] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [495817.735530] scsi host13: iSCSI Initiator over TCP/IP
    [495817.903980] scsi 13:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [495817.920693] scsi 13:0:0:0: alua: supports implicit and explicit TPGS
    [495817.924035] scsi 13:0:0:0: alua: port group 00 rel port 01
    [495817.924426] scsi 13:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [495817.924427] scsi 13:0:0:0: alua: Attached
    [495817.924966] sd 13:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [495817.924968] sd 13:0:0:0: [sdb] 4096-byte physical blocks
    [495817.924990] sd 13:0:0:0: Attached scsi generic sg2 type 0
    [495817.929482] sd 13:0:0:0: [sdb] Write Protect is off
    [495817.929484] sd 13:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [495817.929894] sd 13:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [495817.973467]  sdb: sdb1
    [495817.981614] sd 13:0:0:0: [sdb] Attached SCSI disk
    [495825.503148] XFS (dm-5): Mounting V5 Filesystem
    [495825.718313] XFS (dm-5): Ending clean mount
    [495859.586999] XFS (dm-5): Unmounting Filesystem
    [495859.698637] sd 13:0:0:0: alua: Detached
    [547911.871519] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [554360.617113] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [582220.526240] scsi host14: iSCSI Initiator over TCP/IP
    [582220.537126] scsi 14:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [582220.549897] scsi 14:0:0:0: alua: supports implicit and explicit TPGS
    [582220.551924] scsi 14:0:0:0: alua: port group 00 rel port 01
    [582220.552290] scsi 14:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [582220.552291] scsi 14:0:0:0: alua: Attached
    [582220.552791] sd 14:0:0:0: Attached scsi generic sg2 type 0
    [582220.552791] sd 14:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [582220.552792] sd 14:0:0:0: [sdb] 4096-byte physical blocks
    [582220.553902] sd 14:0:0:0: [sdb] Write Protect is off
    [582220.553904] sd 14:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [582220.554301] sd 14:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [582220.594043]  sdb: sdb1
    [582220.596479] sd 14:0:0:0: [sdb] Attached SCSI disk
    [582228.149787] XFS (dm-5): Mounting V5 Filesystem
    [582228.425018] XFS (dm-5): Ending clean mount
    [582264.275792] XFS (dm-5): Unmounting Filesystem
    [582264.345367] sd 14:0:0:0: alua: Detached
    [629797.932587] [drm] HPD interrupt storm detected on connector HDMI-A-1: switching from hotplug detection to polling
    [640193.236439] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [668623.247378] scsi host15: iSCSI Initiator over TCP/IP
    [668623.467908] scsi 15:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [668623.479849] scsi 15:0:0:0: alua: supports implicit and explicit TPGS
    [668623.482257] scsi 15:0:0:0: alua: port group 00 rel port 01
    [668623.482682] scsi 15:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [668623.482683] scsi 15:0:0:0: alua: Attached
    [668623.483149] sd 15:0:0:0: Attached scsi generic sg2 type 0
    [668623.485314] sd 15:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [668623.485316] sd 15:0:0:0: [sdb] 4096-byte physical blocks
    [668623.486388] sd 15:0:0:0: [sdb] Write Protect is off
    [668623.486390] sd 15:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [668623.486756] sd 15:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [668623.560067]  sdb: sdb1
    [668623.565205] sd 15:0:0:0: [sdb] Attached SCSI disk
    [668631.134091] XFS (dm-5): Mounting V5 Filesystem
    [668631.406077] XFS (dm-5): Ending clean mount
    [668672.255434] XFS (dm-5): Unmounting Filesystem
    [668672.347073] sd 15:0:0:0: alua: Detached
    [755025.668916] scsi host16: iSCSI Initiator over TCP/IP
    [755025.679224] scsi 16:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [755025.703178] scsi 16:0:0:0: alua: supports implicit and explicit TPGS
    [755025.703656] scsi 16:0:0:0: alua: port group 00 rel port 01
    [755025.704173] scsi 16:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [755025.704174] scsi 16:0:0:0: alua: Attached
    [755025.704758] sd 16:0:0:0: Attached scsi generic sg2 type 0
    [755025.706546] sd 16:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [755025.706548] sd 16:0:0:0: [sdb] 4096-byte physical blocks
    [755025.707881] sd 16:0:0:0: [sdb] Write Protect is off
    [755025.707883] sd 16:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [755025.711555] sd 16:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [755025.787065]  sdb: sdb1
    [755025.791655] sd 16:0:0:0: [sdb] Attached SCSI disk
    [755033.303997] XFS (dm-5): Mounting V5 Filesystem
    [755033.561057] XFS (dm-5): Ending clean mount
    [755060.980284] XFS (dm-5): Unmounting Filesystem
    [755061.067841] sd 16:0:0:0: alua: Detached
    [841428.637038] scsi host17: iSCSI Initiator over TCP/IP
    [841428.670057] scsi 17:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [841428.687774] scsi 17:0:0:0: alua: supports implicit and explicit TPGS
    [841428.689192] scsi 17:0:0:0: alua: port group 00 rel port 01
    [841428.689599] scsi 17:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [841428.689600] scsi 17:0:0:0: alua: Attached
    [841428.690087] sd 17:0:0:0: Attached scsi generic sg2 type 0
    [841428.690286] sd 17:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [841428.690288] sd 17:0:0:0: [sdb] 4096-byte physical blocks
    [841428.697217] sd 17:0:0:0: [sdb] Write Protect is off
    [841428.697219] sd 17:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [841428.697666] sd 17:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [841428.753939]  sdb: sdb1
    [841428.762505] sd 17:0:0:0: [sdb] Attached SCSI disk
    [841436.328215] XFS (dm-5): Mounting V5 Filesystem
    [841436.604584] XFS (dm-5): Ending clean mount
    [841898.157497] XFS (dm-5): Unmounting Filesystem
    [841898.242048] sd 17:0:0:0: alua: Detached
    [878700.312215] [drm] HPD interrupt storm detected on connector HDMI-A-1: switching from hotplug detection to polling
    [900340.219651] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [927831.039907] scsi host18: iSCSI Initiator over TCP/IP
    [927831.049741] scsi 18:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [927831.063532] scsi 18:0:0:0: alua: supports implicit and explicit TPGS
    [927831.065105] scsi 18:0:0:0: alua: port group 00 rel port 01
    [927831.065507] scsi 18:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [927831.065508] scsi 18:0:0:0: alua: Attached
    [927831.065948] sd 18:0:0:0: Attached scsi generic sg2 type 0
    [927831.066180] sd 18:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [927831.066182] sd 18:0:0:0: [sdb] 4096-byte physical blocks
    [927831.068217] sd 18:0:0:0: [sdb] Write Protect is off
    [927831.068221] sd 18:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [927831.068654] sd 18:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [927831.105463]  sdb: sdb1
    [927831.113916] sd 18:0:0:0: [sdb] Attached SCSI disk
    [927839.272227] XFS (dm-5): Mounting V5 Filesystem
    [927839.599166] XFS (dm-5): Ending clean mount
    [927899.616113] XFS (dm-5): Unmounting Filesystem
    [927899.724160] sd 18:0:0:0: alua: Detached
    [986085.895136] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1014234.107759] scsi host19: iSCSI Initiator over TCP/IP
    [1014234.245989] scsi 19:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1014234.258459] scsi 19:0:0:0: alua: supports implicit and explicit TPGS
    [1014234.259072] scsi 19:0:0:0: alua: port group 00 rel port 01
    [1014234.259453] scsi 19:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1014234.259455] scsi 19:0:0:0: alua: Attached
    [1014234.259913] sd 19:0:0:0: Attached scsi generic sg2 type 0
    [1014234.262918] sd 19:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1014234.262919] sd 19:0:0:0: [sdb] 4096-byte physical blocks
    [1014234.266515] sd 19:0:0:0: [sdb] Write Protect is off
    [1014234.266517] sd 19:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1014234.266877] sd 19:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1014234.316659]  sdb: sdb1
    [1014234.322494] sd 19:0:0:0: [sdb] Attached SCSI disk
    [1014241.862062] XFS (dm-5): Mounting V5 Filesystem
    [1014242.099885] XFS (dm-5): Ending clean mount
    [1014281.230348] XFS (dm-5): Unmounting Filesystem
    [1014281.308958] sd 19:0:0:0: alua: Detached
    [1055629.339036] [drm] HPD interrupt storm detected on connector HDMI-A-1: switching from hotplug detection to polling
    [1072260.593830] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1100637.032216] scsi host20: iSCSI Initiator over TCP/IP
    [1100637.041330] scsi 20:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1100637.058372] scsi 20:0:0:0: alua: supports implicit and explicit TPGS
    [1100637.059690] scsi 20:0:0:0: alua: port group 00 rel port 01
    [1100637.060144] scsi 20:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1100637.060145] scsi 20:0:0:0: alua: Attached
    [1100637.060545] sd 20:0:0:0: Attached scsi generic sg2 type 0
    [1100637.060748] sd 20:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1100637.060750] sd 20:0:0:0: [sdb] 4096-byte physical blocks
    [1100637.065378] sd 20:0:0:0: [sdb] Write Protect is off
    [1100637.065381] sd 20:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1100637.069086] sd 20:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1100637.118753]  sdb: sdb1
    [1100637.128275] sd 20:0:0:0: [sdb] Attached SCSI disk
    [1100644.620353] XFS (dm-5): Mounting V5 Filesystem
    [1100644.840800] XFS (dm-5): Ending clean mount
    [1100685.586912] XFS (dm-5): Unmounting Filesystem
    [1100685.666475] sd 20:0:0:0: alua: Detached
    [1122751.038559] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1136243.676135] virbr0: port 2(vnet0) entered blocking state
    [1136243.676137] virbr0: port 2(vnet0) entered disabled state
    [1136243.676163] device vnet0 entered promiscuous mode
    [1136243.676317] virbr0: port 2(vnet0) entered blocking state
    [1136243.676319] virbr0: port 2(vnet0) entered listening state
    [1136243.752347] scsi host21: iSCSI Initiator over TCP/IP
    [1136243.759379]  connection16:0: detected conn error (1020)
    [1136243.759703] scsi host22: iSCSI Initiator over TCP/IP
    [1136243.763659] scsi 22:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1136243.776991] scsi 22:0:0:0: alua: supports implicit and explicit TPGS
    [1136243.778149] scsi 22:0:0:0: alua: port group 00 rel port 01
    [1136243.778553] scsi 22:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1136243.778555] scsi 22:0:0:0: alua: Attached
    [1136243.779156] sd 22:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1136243.779158] sd 22:0:0:0: [sdb] 4096-byte physical blocks
    [1136243.779379] sd 22:0:0:0: Attached scsi generic sg2 type 0
    [1136243.783867] sd 22:0:0:0: [sdb] Write Protect is off
    [1136243.783869] sd 22:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1136243.784207] sd 22:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1136245.261888]  sdb: sdb1
    [1136245.270952] sd 22:0:0:0: [sdb] Attached SCSI disk
    [1136245.366966] virbr0: port 3(vnet1) entered blocking state
    [1136245.366968] virbr0: port 3(vnet1) entered disabled state
    [1136245.367015] device vnet1 entered promiscuous mode
    [1136245.367162] virbr0: port 3(vnet1) entered blocking state
    [1136245.367164] virbr0: port 3(vnet1) entered listening state
    [1136245.408015] scsi host23: iSCSI Initiator over TCP/IP
    [1136245.682964] virbr0: port 2(vnet0) entered learning state
    [1136247.371007] virbr0: port 3(vnet1) entered learning state
    [1136247.687024] virbr0: port 2(vnet0) entered forwarding state
    [1136247.687028] virbr0: topology change detected, propagating
    [1136247.687065] IPv6: ADDRCONF(NETDEV_CHANGE): virbr0: link becomes ready
    [1136249.375074] virbr0: port 3(vnet1) entered forwarding state
    [1136249.375077] virbr0: topology change detected, propagating
    [1136251.432889] kvm [3990]: vcpu0 unhandled rdmsr: 0x606
    [1136253.243826] kvm [3990]: vcpu0 unhandled rdmsr: 0x611
    [1136253.243832] kvm [3990]: vcpu0 unhandled rdmsr: 0x639
    [1136253.243833] kvm [3990]: vcpu0 unhandled rdmsr: 0x641
    [1136253.243834] kvm [3990]: vcpu0 unhandled rdmsr: 0x619
    [1136385.623511] virbr0: port 3(vnet1) entered disabled state
    [1136385.624963] device vnet1 left promiscuous mode
    [1136385.624969] virbr0: port 3(vnet1) entered disabled state
    [1136485.322605] virbr0: port 2(vnet0) entered disabled state
    [1136485.324091] device vnet0 left promiscuous mode
    [1136485.324098] virbr0: port 2(vnet0) entered disabled state
    [1138484.677310] kvm [5602]: vcpu0 unhandled rdmsr: 0x1c9
    [1138484.677315] kvm [5602]: vcpu0 unhandled rdmsr: 0x1a6
    [1138484.677316] kvm [5602]: vcpu0 unhandled rdmsr: 0x1a7
    [1138484.677317] kvm [5602]: vcpu0 unhandled rdmsr: 0x3f6
    [1138484.705960] kvm [5602]: vcpu0 unhandled rdmsr: 0x606
    [1138485.074297] kvm [5602]: vcpu0 unhandled rdmsr: 0x611
    [1138485.074310] kvm [5602]: vcpu0 unhandled rdmsr: 0x639
    [1138485.074312] kvm [5602]: vcpu0 unhandled rdmsr: 0x641
    [1138485.074313] kvm [5602]: vcpu0 unhandled rdmsr: 0x619
    [1138494.613557] virbr0: port 2(vnet0) entered blocking state
    [1138494.613560] virbr0: port 2(vnet0) entered disabled state
    [1138494.613607] device vnet0 entered promiscuous mode
    [1138494.613748] virbr0: port 2(vnet0) entered blocking state
    [1138494.613750] virbr0: port 2(vnet0) entered listening state
    [1138494.679002] scsi host24: iSCSI Initiator over TCP/IP
    [1138494.688856]  connection19:0: detected conn error (1020)
    [1138496.616255] virbr0: port 2(vnet0) entered learning state
    [1138498.620319] virbr0: port 2(vnet0) entered forwarding state
    [1138498.620333] virbr0: topology change detected, propagating
    [1138500.660691] kvm [5688]: vcpu0 unhandled rdmsr: 0x606
    [1138502.217133] kvm [5688]: vcpu0 unhandled rdmsr: 0x611
    [1138502.217139] kvm [5688]: vcpu0 unhandled rdmsr: 0x639
    [1138502.217140] kvm [5688]: vcpu0 unhandled rdmsr: 0x641
    [1138502.217142] kvm [5688]: vcpu0 unhandled rdmsr: 0x619
    [1147625.520975] br0: port 1(enp3s0) neighbor 8000.20:b3:99:77:f7:1f lost
    [1147625.520988] br0: topology change detected, propagating
    [1147958.651206] br0: port 1(enp3s0) neighbor 8000.20:b3:99:77:f7:1f lost
    [1147958.651221] br0: topology change detected, propagating
    [1148062.590403] br0: port 1(enp3s0) neighbor 8000.20:b3:99:77:f7:1f lost
    [1148062.590411] br0: topology change detected, propagating
    [1159053.219210] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1187046.911170] XFS (dm-5): Mounting V5 Filesystem
    [1187047.158582] XFS (dm-5): Ending clean mount
    [1187086.057759] XFS (dm-5): Unmounting Filesystem
    [1187086.146850] sd 22:0:0:0: alua: Detached
    [1217237.503024] virbr0: port 2(vnet0) entered disabled state
    [1217237.505364] device vnet0 left promiscuous mode
    [1217237.505382] virbr0: port 2(vnet0) entered disabled state
    [1217265.924176] kvm [24321]: vcpu0 unhandled rdmsr: 0x1c9
    [1217265.924180] kvm [24321]: vcpu0 unhandled rdmsr: 0x1a6
    [1217265.924182] kvm [24321]: vcpu0 unhandled rdmsr: 0x1a7
    [1217265.924183] kvm [24321]: vcpu0 unhandled rdmsr: 0x3f6
    [1217265.952990] kvm [24321]: vcpu0 unhandled rdmsr: 0x606
    [1217266.322346] kvm [24321]: vcpu0 unhandled rdmsr: 0x611
    [1217266.322352] kvm [24321]: vcpu0 unhandled rdmsr: 0x639
    [1217266.322354] kvm [24321]: vcpu0 unhandled rdmsr: 0x641
    [1217266.322355] kvm [24321]: vcpu0 unhandled rdmsr: 0x619
    [1217272.205397] virbr0: port 2(vnet0) entered blocking state
    [1217272.205399] virbr0: port 2(vnet0) entered disabled state
    [1217272.205431] device vnet0 entered promiscuous mode
    [1217272.205528] virbr0: port 2(vnet0) entered blocking state
    [1217272.205529] virbr0: port 2(vnet0) entered listening state
    [1217272.268475] scsi host25: iSCSI Initiator over TCP/IP
    [1217272.274369] scsi host26: iSCSI Initiator over TCP/IP
    [1217272.276425]  connection20:0: detected conn error (1020)
    [1217272.281038] scsi 26:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1217272.294810] scsi 26:0:0:0: alua: supports implicit and explicit TPGS
    [1217272.295413] scsi 26:0:0:0: alua: port group 00 rel port 01
    [1217272.295771] scsi 26:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1217272.295773] scsi 26:0:0:0: alua: Attached
    [1217272.296053] sd 26:0:0:0: Attached scsi generic sg2 type 0
    [1217272.299941] sd 26:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1217272.299943] sd 26:0:0:0: [sdb] 4096-byte physical blocks
    [1217272.301154] sd 26:0:0:0: [sdb] Write Protect is off
    [1217272.301156] sd 26:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1217272.304706] sd 26:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1217272.357127]  sdb: sdb1
    [1217272.362861] sd 26:0:0:0: [sdb] Attached SCSI disk
    [1217274.208796] virbr0: port 2(vnet0) entered learning state
    [1217276.212852] virbr0: port 2(vnet0) entered forwarding state
    [1217276.212857] virbr0: topology change detected, propagating
    [1217278.240206] kvm [24407]: vcpu0 unhandled rdmsr: 0x606
    [1217279.816646] kvm [24407]: vcpu0 unhandled rdmsr: 0x611
    [1217279.816651] kvm [24407]: vcpu0 unhandled rdmsr: 0x639
    [1217279.816652] kvm [24407]: vcpu0 unhandled rdmsr: 0x641
    [1217279.816654] kvm [24407]: vcpu0 unhandled rdmsr: 0x619
    [1217727.706030] virbr0: port 2(vnet0) entered disabled state
    [1217727.707451] device vnet0 left promiscuous mode
    [1217727.707458] virbr0: port 2(vnet0) entered disabled state
    [1217811.053066] virbr0: port 2(vnet0) entered blocking state
    [1217811.053068] virbr0: port 2(vnet0) entered disabled state
    [1217811.053111] device vnet0 entered promiscuous mode
    [1217811.053210] virbr0: port 2(vnet0) entered blocking state
    [1217811.053212] virbr0: port 2(vnet0) entered listening state
    [1217811.111803] scsi host27: iSCSI Initiator over TCP/IP
    [1217813.057394] virbr0: port 2(vnet0) entered learning state
    [1217815.061457] virbr0: port 2(vnet0) entered forwarding state
    [1217815.061470] virbr0: topology change detected, propagating
    [1217817.165422] kvm [25158]: vcpu0 unhandled rdmsr: 0x606
    [1217818.745310] kvm [25158]: vcpu0 unhandled rdmsr: 0x611
    [1217818.745316] kvm [25158]: vcpu0 unhandled rdmsr: 0x639
    [1217818.745318] kvm [25158]: vcpu0 unhandled rdmsr: 0x641
    [1217818.745319] kvm [25158]: vcpu0 unhandled rdmsr: 0x619
    [1233557.096271] [drm] HPD interrupt storm detected on connector HDMI-A-1: switching from hotplug detection to polling
    [1245157.862192] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1273449.951319] XFS (dm-5): Mounting V5 Filesystem
    [1273450.166003] XFS (dm-5): Ending clean mount
    [1273498.929198] XFS (dm-5): Unmounting Filesystem
    [1273499.005617] sd 26:0:0:0: alua: Detached
    [1318599.048751] perf: interrupt took too long (5062 > 5015), lowering kernel.perf_event_max_sample_rate to 39000
    [1359844.939446] scsi host28: iSCSI Initiator over TCP/IP
    [1359845.021016] scsi 28:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1359845.033916] scsi 28:0:0:0: alua: supports implicit and explicit TPGS
    [1359845.035168] scsi 28:0:0:0: alua: port group 00 rel port 01
    [1359845.035533] scsi 28:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1359845.035534] scsi 28:0:0:0: alua: Attached
    [1359845.036111] sd 28:0:0:0: Attached scsi generic sg2 type 0
    [1359845.038162] sd 28:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1359845.038164] sd 28:0:0:0: [sdb] 4096-byte physical blocks
    [1359845.039264] sd 28:0:0:0: [sdb] Write Protect is off
    [1359845.039266] sd 28:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1359845.039707] sd 28:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1359845.106007]  sdb: sdb1
    [1359845.114133] sd 28:0:0:0: [sdb] Attached SCSI disk
    [1359852.663942] XFS (dm-5): Mounting V5 Filesystem
    [1359852.983173] XFS (dm-5): Ending clean mount
    [1359884.442460] XFS (dm-5): Unmounting Filesystem
    [1359884.524327] sd 28:0:0:0: alua: Detached
    [1446247.585206] scsi host29: iSCSI Initiator over TCP/IP
    [1446247.598535] scsi 29:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1446247.615981] scsi 29:0:0:0: alua: supports implicit and explicit TPGS
    [1446247.616797] scsi 29:0:0:0: alua: port group 00 rel port 01
    [1446247.617166] scsi 29:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1446247.617167] scsi 29:0:0:0: alua: Attached
    [1446247.617604] sd 29:0:0:0: Attached scsi generic sg2 type 0
    [1446247.617666] sd 29:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1446247.617668] sd 29:0:0:0: [sdb] 4096-byte physical blocks
    [1446247.622037] sd 29:0:0:0: [sdb] Write Protect is off
    [1446247.622039] sd 29:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1446247.622430] sd 29:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1446247.686242]  sdb: sdb1
    [1446247.688468] sd 29:0:0:0: [sdb] Attached SCSI disk
    [1446255.315599] XFS (dm-5): Mounting V5 Filesystem
    [1446255.593668] XFS (dm-5): Ending clean mount
    [1446702.961814] XFS (dm-5): Unmounting Filesystem
    [1446703.074158] sd 29:0:0:0: alua: Detached
    [1475024.645021] [drm] HPD interrupt storm detected on connector HDMI-A-1: switching from hotplug detection to polling
    [1495566.121204] virbr0: port 2(vnet0) entered disabled state
    [1495566.122692] device vnet0 left promiscuous mode
    [1495566.122698] virbr0: port 2(vnet0) entered disabled state
    [1495615.305964] virbr0: port 2(vnet0) entered blocking state
    [1495615.305967] virbr0: port 2(vnet0) entered disabled state
    [1495615.306011] device vnet0 entered promiscuous mode
    [1495615.306133] virbr0: port 2(vnet0) entered blocking state
    [1495615.306135] virbr0: port 2(vnet0) entered listening state
    [1495615.355911] scsi host30: iSCSI Initiator over TCP/IP
    [1495615.361750]  connection25:0: detected conn error (1020)
    [1495615.362122] scsi host31: iSCSI Initiator over TCP/IP
    [1495615.366232] scsi 31:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1495615.388388] scsi 31:0:0:0: alua: supports implicit and explicit TPGS
    [1495615.389075] scsi 31:0:0:0: alua: port group 00 rel port 01
    [1495615.389732] scsi 31:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1495615.389734] scsi 31:0:0:0: alua: Attached
    [1495615.390195] sd 31:0:0:0: Attached scsi generic sg2 type 0
    [1495615.390212] sd 31:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1495615.390213] sd 31:0:0:0: [sdb] 4096-byte physical blocks
    [1495615.391791] sd 31:0:0:0: [sdb] Write Protect is off
    [1495615.391795] sd 31:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1495615.392186] sd 31:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1495615.452105]  sdb: sdb1
    [1495615.455011] sd 31:0:0:0: [sdb] Attached SCSI disk
    [1495615.551645] virbr0: port 2(vnet0) entered disabled state
    [1495615.553076] device vnet0 left promiscuous mode
    [1495615.553083] virbr0: port 2(vnet0) entered disabled state
    [1495634.934317] virbr0: port 2(vnet0) entered blocking state
    [1495634.934319] virbr0: port 2(vnet0) entered disabled state
    [1495634.934362] device vnet0 entered promiscuous mode
    [1495634.934480] virbr0: port 2(vnet0) entered blocking state
    [1495634.934481] virbr0: port 2(vnet0) entered listening state
    [1495634.994788] scsi host32: iSCSI Initiator over TCP/IP
    [1495635.001416]  connection27:0: detected conn error (1020)
    [1495636.941093] virbr0: port 2(vnet0) entered learning state
    [1495638.945162] virbr0: port 2(vnet0) entered forwarding state
    [1495638.945169] virbr0: topology change detected, propagating
    [1495640.712919] kvm [29968]: vcpu0 disabled perfctr wrmsr: 0xc2 data 0xffff
    [1504536.940025] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1532660.716100] XFS (dm-5): Mounting V5 Filesystem
    [1532660.943887] XFS (dm-5): Ending clean mount
    [1532695.376458] XFS (dm-5): Unmounting Filesystem
    [1532695.431549] sd 31:0:0:0: alua: Detached
    [1555133.184751] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1591513.633283] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1619052.942584] scsi host33: iSCSI Initiator over TCP/IP
    [1619053.173090] scsi 33:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1619053.186028] scsi 33:0:0:0: alua: supports implicit and explicit TPGS
    [1619053.186770] scsi 33:0:0:0: alua: port group 00 rel port 01
    [1619053.187218] scsi 33:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1619053.187220] scsi 33:0:0:0: alua: Attached
    [1619053.187717] sd 33:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1619053.187720] sd 33:0:0:0: [sdb] 4096-byte physical blocks
    [1619053.187866] sd 33:0:0:0: Attached scsi generic sg2 type 0
    [1619053.188954] sd 33:0:0:0: [sdb] Write Protect is off
    [1619053.188956] sd 33:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1619053.189409] sd 33:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1619053.205365]  sdb: sdb1
    [1619053.207958] sd 33:0:0:0: [sdb] Attached SCSI disk
    [1619060.591740] XFS (dm-5): Mounting V5 Filesystem
    [1619060.754522] XFS (dm-5): Ending clean mount
    [1619094.224163] XFS (dm-5): Unmounting Filesystem
    [1619094.275539] sd 33:0:0:0: alua: Detached
    [1651236.254132] kvm [29968]: vcpu0 disabled perfctr wrmsr: 0xc2 data 0xffff
    [1651258.591431] virbr0: port 2(vnet0) entered disabled state
    [1651258.593054] device vnet0 left promiscuous mode
    [1651258.593064] virbr0: port 2(vnet0) entered disabled state
    [1651266.906012] virbr0: port 2(vnet0) entered blocking state
    [1651266.906015] virbr0: port 2(vnet0) entered disabled state
    [1651266.906047] device vnet0 entered promiscuous mode
    [1651266.906185] virbr0: port 2(vnet0) entered blocking state
    [1651266.906186] virbr0: port 2(vnet0) entered listening state
    [1651266.967208] scsi host34: iSCSI Initiator over TCP/IP
    [1651266.977212] scsi host35: iSCSI Initiator over TCP/IP
    [1651266.991658] scsi 35:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1651267.004332] scsi 35:0:0:0: alua: supports implicit and explicit TPGS
    [1651267.005043] scsi 35:0:0:0: alua: port group 00 rel port 01
    [1651267.005438] scsi 35:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1651267.005440] scsi 35:0:0:0: alua: Attached
    [1651267.006741] sd 35:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1651267.006744] sd 35:0:0:0: [sdb] 4096-byte physical blocks
    [1651267.006901] sd 35:0:0:0: Attached scsi generic sg2 type 0
    [1651267.007748] sd 35:0:0:0: [sdb] Write Protect is off
    [1651267.007751] sd 35:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1651267.010507] sd 35:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1651267.019259]  sdb: sdb1
    [1651267.022755] sd 35:0:0:0: [sdb] Attached SCSI disk
    [1651268.911297] virbr0: port 2(vnet0) entered learning state
    [1651270.915352] virbr0: port 2(vnet0) entered forwarding state
    [1651270.915358] virbr0: topology change detected, propagating
    [1651272.683202] kvm [31714]: vcpu0 disabled perfctr wrmsr: 0xc2 data 0xffff
    [1677112.266760] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1705462.758632] XFS (dm-5): Mounting V5 Filesystem
    [1705462.951472] XFS (dm-5): Ending clean mount
    [1705491.842210] XFS (dm-5): Unmounting Filesystem
    [1705491.907835] sd 35:0:0:0: alua: Detached
    [1763495.953498] [drm] HPD interrupt storm detected on connector HDMI-A-2: switching from hotplug detection to polling
    [1791858.314348] scsi host36: iSCSI Initiator over TCP/IP
    [1791858.326043] scsi 36:0:0:0: Direct-Access     LIO-ORG  frank_storage    4.0  PQ: 0 ANSI: 5
    [1791858.340076] scsi 36:0:0:0: alua: supports implicit and explicit TPGS
    [1791858.340770] scsi 36:0:0:0: alua: port group 00 rel port 01
    [1791858.341245] scsi 36:0:0:0: alua: port group 00 state A non-preferred supports TOlUSNA
    [1791858.341246] scsi 36:0:0:0: alua: Attached
    [1791858.341672] sd 36:0:0:0: Attached scsi generic sg2 type 0
    [1791858.341784] sd 36:0:0:0: [sdb] 1048576000 512-byte logical blocks: (536 GB/500 GiB)
    [1791858.341786] sd 36:0:0:0: [sdb] 4096-byte physical blocks
    [1791858.343177] sd 36:0:0:0: [sdb] Write Protect is off
    [1791858.343179] sd 36:0:0:0: [sdb] Mode Sense: 43 00 00 08
    [1791858.343642] sd 36:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [1791858.404196]  sdb: sdb1
    [1791858.406859] sd 36:0:0:0: [sdb] Attached SCSI disk
    [1791865.847625] XFS (dm-5): Mounting V5 Filesystem
    [1791866.021853] XFS (dm-5): Ending clean mount
    [1791901.241079] XFS (dm-5): Unmounting Filesystem
    [1791901.314808] sd 36:0:0:0: alua: Detached
    [1829011.694160] traps: file-roller[15464] general protection ip:7fc7b1e435c0 sp:7fffe1a2a640 error:0 in libgobject-2.0.so.0.5000.3[7fc7b1e11000+4e000]
    [1829280.114379] mm/memory.c:411: bad pmd ffff8807fc8bc710(00000003477a5066)
    [1850072.722907] ------------[ cut here ]------------
    [1850072.722914] WARNING: CPU: 2 PID: 31538 at mm/mmap.c:3031 exit_mmap+0x196/0x1a0
    [1850072.722915] Modules linked in: vhost_net vhost macvtap macvlan tcp_lp dm_crypt drbg ansi_cprng bnep nfnetlink bluetooth cfg80211 rfkill arc4 md4 nls_utf8 cifs dns_resolver fuse xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat tun ebtable_filter ebtables iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bridge stp llc ip6t_REJECT nf_reject_ipv6 nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nct6775 hwmon_vid ipt_REJECT nf_reject_ipv4 nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack iptable_filter mei_wdt joydev ppdev intel_powerclamp mxm_wmi coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi aesni_intel snd_hda_codec_realtek lrw gf128mul snd_hda_codec_generic glue_helper ablk_helper
    [1850072.722937]  cryptd sg snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep pcspkr snd_seq snd_seq_device snd_pcm parport_pc snd_timer parport tpm_infineon snd mei_me wmi mei soundcore shpchp acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect libahci sysimgblt fb_sys_fops libata drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 nvme nvme_core i2c_core mii video dm_mirror dm_region_hash dm_log dm_mod
    [1850072.722955] CPU: 2 PID: 31538 Comm: vmware-remotemk Not tainted 3.10.0-693.11.6.el7.x86_64 #1
    [1850072.722956] Hardware name: MSI MS-7850/H97 PC Mate(MS-7850), BIOS V5.8 08/11/2015
    [1850072.722957] Call Trace:
    [1850072.722960]  [<ffffffff816a5ea1>] dump_stack+0x19/0x1b
    [1850072.722963]  [<ffffffff81089448>] __warn+0xd8/0x100
    [1850072.722964]  [<ffffffff8108958d>] warn_slowpath_null+0x1d/0x20
    [1850072.722966]  [<ffffffff811badb6>] exit_mmap+0x196/0x1a0
    [1850072.722967]  [<ffffffff81085f57>] mmput+0x67/0xf0
    [1850072.722968]  [<ffffffff8108f435>] do_exit+0x285/0xa40
    [1850072.722971]  [<ffffffff810f7a9f>] ? futex_wait+0x11f/0x280
    [1850072.722972]  [<ffffffff8108fc6f>] do_group_exit+0x3f/0xa0
    [1850072.722974]  [<ffffffff8109febe>] get_signal_to_deliver+0x1ce/0x5e0
    [1850072.722976]  [<ffffffff8102a457>] do_signal+0x57/0x6c0
    [1850072.722977]  [<ffffffff810f9836>] ? do_futex+0x106/0x5a0
    [1850072.722979]  [<ffffffff810f9d50>] ? SyS_futex+0x80/0x180
    [1850072.722980]  [<ffffffff8102ab1f>] do_notify_resume+0x5f/0xb0
    [1850072.722982]  [<ffffffff816b8d37>] int_signal+0x12/0x17
    [1850072.722983] ---[ end trace 7f90bef6176d9c58 ]---
    [1850072.723430] BUG: Bad rss-counter state mm:ffff88001b84e400 idx:0 val:76
    
    ? file icon dmesg (126,376 bytes) 2018-02-12 05:55 +
  • ? file icon machineid (135 bytes) 2018-02-12 05:55 -
    systemd=d7391b405dba4f76b6e7e374bfcc1961
    sosreport_uploader-dmidecode=061f98ac2f4598fc2637228da1ce67f407ce754947789a6c169224cc463b7eb8
    
    ? file icon machineid (135 bytes) 2018-02-12 05:55 +
  • ? file icon proc_modules (7,146 bytes) 2018-02-12 05:55 -
    vhost_net 22499 1 - Live 0xffffffffc0ad4000
    vhost 48513 1 vhost_net, Live 0xffffffffc08ff000
    macvtap 22497 1 vhost_net, Live 0xffffffffc08f8000
    macvlan 19239 1 macvtap, Live 0xffffffffc08ee000
    tcp_lp 12663 0 - Live 0xffffffffc08e9000
    dm_crypt 27346 0 - Live 0xffffffffc08e1000
    drbg 30186 1 - Live 0xffffffffc08d8000
    ansi_cprng 12989 0 - Live 0xffffffffc08cd000
    bnep 19625 2 - Live 0xffffffffc08d2000
    nfnetlink 14696 0 - Live 0xffffffffc08c8000
    bluetooth 548687 7 bnep, Live 0xffffffffc0a46000
    cfg80211 599954 0 - Live 0xffffffffc09b2000
    rfkill 22391 3 bluetooth,cfg80211, Live 0xffffffffc08c1000
    arc4 12608 0 - Live 0xffffffffc08bc000
    md4 12595 0 - Live 0xffffffffc08b7000
    nls_utf8 12557 7 - Live 0xffffffffc08a9000
    cifs 644162 5 - Live 0xffffffffc0913000
    dns_resolver 13140 1 cifs, Live 0xffffffffc08b2000
    fuse 91874 3 - Live 0xffffffffc0891000
    xt_CHECKSUM 12549 1 - Live 0xffffffffc088c000
    iptable_mangle 12695 1 - Live 0xffffffffc0887000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffc0882000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc087d000
    iptable_nat 12875 1 - Live 0xffffffffc0878000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0848000
    nf_nat 26787 2 nf_nat_masquerade_ipv4,nf_nat_ipv4, Live 0xffffffffc0870000
    tun 31621 4 vhost_net, Live 0xffffffffc0867000
    ebtable_filter 12827 0 - Live 0xffffffffc0821000
    ebtables 35009 1 ebtable_filter, Live 0xffffffffc085d000
    iscsi_tcp 18333 0 - Live 0xffffffffc081b000
    libiscsi_tcp 25146 1 iscsi_tcp, Live 0xffffffffc0840000
    libiscsi 57233 2 iscsi_tcp,libiscsi_tcp, Live 0xffffffffc084e000
    scsi_transport_iscsi 99909 3 iscsi_tcp,libiscsi, Live 0xffffffffc0826000
    bridge 136173 0 - Live 0xffffffffc07f8000
    stp 12976 1 bridge, Live 0xffffffffc07f3000
    llc 14552 2 bridge,stp, Live 0xffffffffc07ea000
    ip6t_REJECT 12625 2 - Live 0xffffffffc07e5000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc07e0000
    nf_conntrack_ipv6 18935 3 - Live 0xffffffffc07d6000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc07c8000
    ip6table_filter 12815 1 - Live 0xffffffffc07b8000
    ip6_tables 26901 1 ip6table_filter, Live 0xffffffffc07c0000
    nct6775 73463 0 - Live 0xffffffffc07a5000
    hwmon_vid 12783 1 nct6775, Live 0xffffffffc07a0000
    ipt_REJECT 12541 4 - Live 0xffffffffc079b000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0796000
    nf_conntrack_ipv4 15053 4 - Live 0xffffffffc075f000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc06c9000
    xt_conntrack 12760 6 - Live 0xffffffffc06bf000
    nf_conntrack 133387 6 nf_nat_masquerade_ipv4,nf_nat_ipv4,nf_nat,nf_conntrack_ipv6,nf_conntrack_ipv4,xt_conntrack, Live 0xffffffffc076b000
    iptable_filter 12810 1 - Live 0xffffffffc052e000
    mei_wdt 13413 0 - Live 0xffffffffc078d000
    joydev 17377 0 - Live 0xffffffffc0665000
    ppdev 17671 0 - Live 0xffffffffc0765000
    intel_powerclamp 14419 0 - Live 0xffffffffc06ad000
    mxm_wmi 13021 0 - Live 0xffffffffc06c4000
    coretemp 13444 0 - Live 0xffffffffc090e000
    intel_rapl 19362 0 - Live 0xffffffffc05e2000
    iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc055a000
    kvm_intel 174296 3 - Live 0xffffffffc0b23000
    kvm 566562 1 kvm_intel, Live 0xffffffffc06d3000
    irqbypass 13503 3 kvm, Live 0xffffffffc06ce000
    crc32_pclmul 13113 0 - Live 0xffffffffc06a8000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffc0628000
    snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc06b2000
    aesni_intel 69884 0 - Live 0xffffffffc0652000
    snd_hda_codec_realtek 92355 1 - Live 0xffffffffc0690000
    lrw 13286 1 aesni_intel, Live 0xffffffffc062d000
    gf128mul 14951 1 lrw, Live 0xffffffffc057e000
    snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc063e000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffc0608000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0603000
    cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc05a6000
    sg 40721 0 - Live 0xffffffffc0633000
    snd_hda_intel 39938 7 - Live 0xffffffffc05f8000
    snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc066d000
    snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc05cc000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0506000
    pcspkr 12718 0 - Live 0xffffffffc0561000
    snd_seq 62699 0 - Live 0xffffffffc050f000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0555000
    snd_pcm 106416 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc060d000
    parport_pc 28165 0 - Live 0xffffffffc0162000
    snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0583000
    parport 42299 2 ppdev,parport_pc, Live 0xffffffffc05ec000
    tpm_infineon 17094 0 - Live 0xffffffffc056b000
    snd 83383 23 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc05b6000
    mei_me 32712 0 - Live 0xffffffffc0575000
    wmi 19070 1 mxm_wmi, Live 0xffffffffc05b0000
    mei 96296 3 mei_wdt,mei_me, Live 0xffffffffc058d000
    soundcore 15047 1 snd, Live 0xffffffffc0566000
    shpchp 37032 0 - Live 0xffffffffc0523000
    acpi_pad 116305 0 - Live 0xffffffffc0537000
    nfsd 342857 1 - Live 0xffffffffc04b1000
    auth_rpcgss 59415 1 nfsd, Live 0xffffffffc04a1000
    nfs_acl 12837 1 nfsd, Live 0xffffffffc049c000
    lockd 93827 1 nfsd, Live 0xffffffffc0484000
    grace 13515 2 nfsd,lockd, Live 0xffffffffc015d000
    sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc042d000
    ip_tables 27115 3 iptable_mangle,iptable_nat,iptable_filter, Live 0xffffffffc00e5000
    xfs 978100 5 - Live 0xffffffffc033d000
    libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc00db000
    sr_mod 22416 0 - Live 0xffffffffc0156000
    sd_mod 46322 3 - Live 0xffffffffc0149000
    cdrom 42556 1 sr_mod, Live 0xffffffffc00c8000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00c0000
    crct10dif_generic 12647 0 - Live 0xffffffffc00bb000
    i915 1489834 33 - Live 0xffffffffc01d0000
    i2c_algo_bit 13413 1 i915, Live 0xffffffffc00d6000
    drm_kms_helper 159169 1 i915, Live 0xffffffffc01a8000
    ahci 34042 2 - Live 0xffffffffc00ab000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc009f000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc00a4000
    libahci 31992 1 ahci, Live 0xffffffffc0096000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc008f000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc008a000
    libata 238896 2 ahci,libahci, Live 0xffffffffc016c000
    drm 370825 7 i915,drm_kms_helper, Live 0xffffffffc00ed000
    crct10dif_pclmul 14289 1 - Live 0xffffffffc00b6000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00e0000
    crc32c_intel 22079 1 - Live 0xffffffffc0065000
    serio_raw 13413 0 - Live 0xffffffffc0050000
    r8169 85083 0 - Live 0xffffffffc0074000
    nvme 27722 1 - Live 0xffffffffc006c000
    nvme_core 52964 3 nvme, Live 0xffffffffc0057000
    i2c_core 40756 4 i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0045000
    mii 13934 1 r8169, Live 0xffffffffc0027000
    video 24520 1 i915, Live 0xffffffffc003e000
    dm_mirror 22124 0 - Live 0xffffffffc0033000
    dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
    dm_mod 123303 18 dm_crypt,dm_mirror,dm_log, Live 0xffffffffc0000000
    
    ? file icon proc_modules (7,146 bytes) 2018-02-12 05:55 +
  • ? file icon suspend_stats (269 bytes) 2018-02-12 05:55 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2018-02-12 05:55 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-02-12 05:55 TuxHandwerker New Issue
2018-02-12 05:55 TuxHandwerker File Added: backtrace
2018-02-12 05:55 TuxHandwerker File Added: dmesg
2018-02-12 05:55 TuxHandwerker File Added: machineid
2018-02-12 05:55 TuxHandwerker File Added: proc_modules
2018-02-12 05:55 TuxHandwerker File Added: suspend_stats
+Issue History